@ -1,2061 +0,0 @@
Patch 0.6 Beta part 1

-Maximum time_for_phantom_spawn increased to 144000
-Added alembic mod
-Removed extra entity reach on swords
-changed copper ingots to copper plates in flimsy journal recipe
-changed extra fire dmg of flint sword to alembic fire dmg
-changed extra fire dmg of golden sword to alembic arcane dmg
-added crushing recipe to every ore
-all the potions stack to 16 now
-removed entity culling
-removed enders delight
-removed fastload
-added fix gpu memory leak mod
-changed recipe for feeding upgrade
-replaced horse armor in chests with golden and iron plates
-changed durability of swords to match durability buff of other tools
-halved durability for diamond and netherite tools
-Added 6 more damage types with alembic
-Changed most of the vanilla damage sources to alembic damage types
-Changed bushier flowers mod to the resource pack counterpart
-Gladiator perk is now disabled
-increased structure spawning
-Increased range now applies to every tool in #forge:tools tag instead of #minecraft:tools
-Added Quark trowel and abacus to the #forge:tools tag
-Every item in the #forge:tools tag can now go into immersive engineering toolbox
-Added Shears, Flint and Steel, supplementaries wrench, immersiveengineering hammer to the #forge:tools tag
-Added more descriptions to quests

Patch 0.6 Beta part 2

-Added sharpshooter chapter in Ultimate Collector chapter group
-Increased amount of caged animals in loot chests
-Adjusted loottable of elemental craft loot chests to replace loot with infused iron nugget instead of just removing the items
-Added mending mixture and recall potions to all the dungeons arise loot chests
-Changed recipe for extradimensional eye
-Added recipe for rooted dirt with dirt and mangrove roots or hanging roots
-Cake now stacks to 16
-Fixed villager trades added by supplementaries and sawmill to use coins instead of emeralds
-Nerfed spectral hammer spell by increasing cooldown by 1 second and doubling mana cost
-Spectral hammer spell can now mine twigs schist and rhyolite
-Spectral hammer spell can now mine immersiveweathering mossy stone
-Fixed armor sets tooltips
-Added recipe to 6 enigmatic amulets
-Changed locate command to pathfinders quil in "buy a location of the lush caves" quest
-Changed recipe of the enchanting table
-Added a bunch of quests in Armorsmith chapter in Ultimate collector chapter group
-Added gold smithing upgrade template
-Added a way to duplicate custom smithing upgrade templates
-Removed old recipes for botanist and skyseeker armor
-Added back corail tombstone items(recipes to be changed later)
-Added extra fire dmg to flint axe
-Added extra arcane dmg to golden axe
-Replaced more junk in chests with more usefull loot
-Added recipe for infused iron from infused iron nuggets
-Changed recipe for enigmatic legacy charm of the treasure hunter
-Added steel smithing upgrade template and duplicating recipe for it
-Changed recipe for steel armor

Patch 0.6.1

-Added tooltip to lunchbag and lunchbox
-enigmatic legacy potions now stack to 16
-Added FallingTree mod
-Added recipe to turn any potato crate into farmers delight crate
-Primitive machine can now use any potato crate
-Changed place of Quickstack button
-9 potatos now always craft farmersdelight potato crate

Patch 0.6.2
-Added new accesories
    1. Cross necklace adds +1 holy damage when worn as a necklace
    2. Roadrunner totem adds +20% sprinting speed when held in the offhand
-Changed a few structures
    1. Ars red enchanting tower
    2. Ars blue enchanting tower
    3. blue enchanting tower
    4. orange enchanting tower
    5. red enchanting tower
    6. red wizard tower
    7. yellow wizard tower 
    8. purple wizard tower 
    9. winter wagon
-More junk replaced in loot chests
-Added trades to the fletcher
-Added a few missing trades to the shephard
-Changed the way falling tree mod works
-Added trades to the leatherworker finishing all the custom vanilla villagers trades
-Overhauled spruce village
-Removed Immortality and magic protection enchantment
-Added resource packs: Farmer's 3D and Farmer's Delight crops 3D

Patch 0.7
New Tooltips for:
    -elementalcraft:water_mill_wood_saw
    -immersiveengineering:jump_cushion
    -quark:seed_pouch

Changed recipes:
    -Pretty pipes:
        -Blank module
        -Low Crafting module
        -Low filter module
    -Ars Nouveau:
        -glyph wololo
    -Thermal:
        -alchemical quiver
    -Natures Aura:
        -infused rock
    -Elementalcraft:
        -white rock
    -Forbidden and Arcanus:
        -quantum catcher
    -Sophisticated Storage:
        -Storage controller
New Custom Items:
    -Mittens
    -Cross Necklace
    -Wooden Crucifix
    -Metal Crucifix
    -Bejeweled Crucifix
    -Lesser Ender Magic Ring
    -Lesser Fire Magic Ring
    -Lesser Ice Magic Ring
    -Lesser Holy Magic Ring
    -Lesser Nature Magic Ring
    -Lesser Blood Magic Ring
    -Lesser Lightning Magic Ring
Loot:
    -large fern replaced by nugget of infused ingot
    -ash replaced by fire shard
    -spruce sign replaced by earth shard

New mods:
    -Ponder for kubejs
    -Kubejs Create
    -Kubejs Ars nouveau
    -Kubejs Delight
    -Vintage Kubejs
    -HT's TreeChop
    -Connectible chains

Updated mods:
    -Irons spells'n'spellbooks
    -EMI
    -End Remastered
    -Balm
    -Corail Tombstone
    -ImmedietalyFast
    -JEI
    -Create:Vintage Improvements
    -ModernFix
    -Citadel
    -Collective
    -Noisium
    -Embeddium
    -Enchantment Description
    -Lootr
    -Every Compat
    -ProbeJS
    -MoonlightLib
    -CreativeCore
    -ArsNouveau
    -ApotheoticAttributes
    -CraftingTweaks
    -

Other stuff:
    -Added tons of custom stats to mobs via alembic
    -Reworked tinkers citadel 
    -Changed the starter axe to 9 durability
    -Changed all desert IE Houses
    -Seed pouches now grant extra reach when held
    -Added missing copper, zinc, brass sets to the quests
    -Fixed caged cows in loot chests
    -Added rewards to quests in chapter 3
    -Added mechanical mixer quest
    -Added 4 more quests to the Armorsmith chapter
    -Added new Bladesmith chapter to the Ultimate Collector chapter group

Patch 0.7.1

Armor Sets:
    -Leather
        -less movement speed
        -extra combat roll
        -extra ice resistance
        -extra nature resistance
    -Copper
        -less mining speed
        -extra lightning resistance
    -Mechanical
        -extra lightning resistance
    -Hunter
        -extra nature resistance
        -extra combat roll
    -Mortem
        -removed extra attack speed and movement speed
        -extra combat roll
        -extra blood resistance
Changed Textures:
    -Copper Axe
    -Copper Pickaxe
    -Copper Hoe
    -Copper Sword
    -Copper Shovel
    -Zinc Axe
    -Zinc Pickaxe
    -Zinc Hoe
    -Zinc Sword
    -Zinc Shovel
    -Brass Axe
    -Brass Pickaxe
    -Brass Hoe
    -Brass Sword
    -Brass Shovel


Recipes:
    -Added recipe for the terraformer
    -Added recipe for 3x3 copper hoe and 3x3 copper shovel

Loot:
    -all the zombies now have a tiny chance to drop blood ring or crucifix on death
    -Lowered the chance of evil eye appearing in village chests
    -Skeletons now have a tiny chance to drop custom shield

Worldgen:
    -
Other:
    -Axe speed lowered significally to counter balance ht treechop mod
New Mods:
    -Simple weapons for better combat
    -Combat roll
    -Dramatic Doors
Removed Mods:
    -Entangled
Updated Mods:
    -CreativeCore
    -Xaero's Minimap
    -Sophisticated Backpacks
    -Spice of Life Onion
    -Fruits Delight
    -Noisium
    -JEI
    -Sophisticated Core
    -Balm
    -Every Compat
    -Vintage Delight
    -Rhino
    -Better Combat
    -Sophisticated Storage
    -Moonlight Lib
    -Create Design n' Decor
    -Forge

Patch 0.7.2 Beta
Quests:
    -Adjusted Altar of Birthing Quest
    -Added a few new descriptions to the quests
    -Changed visibility of the quests leading to the next chapter
    -New quest in tier1 about automation of plates
    -Changed reward in "buy direction to the nether fortress quest" to cartographers quill

Recipes:
    -Changed recipe for mechanical mixer
    -Added recipe for fiery clay blend
    -Changed recipe for blast bricks
    -Fixed Inert Crystal recipe
    -Added tier 1 brass ingot recipe
    -Changed recipe for the rose quartz
    -Changed recipe for mundabitur dust
    -Changed recipe for corrupti dust
    -Changed recipe for golden tools and armor
    -Added recipe for gold upgrade parts
    -Changed recipe for golden apple
    -Changed recipe for golden moss clump
    -Added alternative recipe for golden moss clump
    -Changed recipe for enchanted golden apple
    -Changed recipe for gold carrot
    -Added recipe for heart of the sea
    -Buffed recipe for rooted dirt from mangrove roots
    -Changed recipe for the anvil

Other:
    -Fixed tooltips on crucifixes and roadrunner totem
    -Fixed alembic attribute names
    -Added tooltip to the supplementaries sack
    -Added tooltip to the steel upgrade smithing template
    -Adjusted gold upgrade smithing template texture and tooltip
    -Buffed the durability of golden tools to 512
    -Buffed the durability of botanist tools to 1536
    -All the types of grass now drop straw when destroyed by knife now looting also affects drop rate

New mods:
    -Colorful hearts
Removed mods:
    -Stylish effects
    -EMiffect

    
New Items:
    -Fiery Clay Blend
    -Gold Upgrade Parts
    -Pressing Catalyst

Patch 0.1 Release

New mods:
    -Twilight Forest
    -Twilight Tweaks
    -Aether
    -Deep Aether
    -The Aether Redux
    -Aether Delight
    -Ancient Aether
    -Twilight Aether
    -Deeper Darker
    -Spice of Life Carrot Edition
    -Game Stages
    -Restricted Portals
    -Twilight's Flavors and Delight
    -Gilded Sherds
    -Aether Lootr Compat
    -Cogs of Carminite
    -Tips
    -Chat heads
    -Nbt Autocomplete
    -Suggestion tweaker
    -#Structure Credits
    -Rubinated Nether
    -NERB

Updated mods:
    -BiomeMusic
    -Alembic
    -JustEnoughBreeding
    -Create crafts and additions
    -BetterAdvancements
    -CorailTombstone
    -Waystones
    -Curios
    -ImmedietelyFast
    -MoonlightLib
    -PuzzlesLib
    -Xaero Worlds Map
    -ModernFix
    -GeckoLib
    -Create Vintage Improvements
    -JEI
    -Embeddium
    -Supplementaries
    -SuperMartinCoreLib
    -JadeAdditions
    -CT Overhauled village
    -PuzzlesLib
    -MoonlightLib
    -EMI
    -Alexs mobs
    -Create
    -Steam'n'Rails
    -Deeper and Darker
    -Amendments
    -immersiveweathering
    -EveryCompat
    -DramaticDoors
    -Xaero Minimap
    -Chat heads
    -Sophisticated Backpacks
    -Constant music
    -immersiveweathering
    -BetterFPS
    -Sophisticated Storage
    -JEI
    -Jade
    -DramaticDoors
    -AdvancmentPlaque
    -ResourcefulLib
    -CreativeCore
    -CTOV
    -SolOnion
    -EveryCompat
    -SophisticatedCore
    -LithoStitched
    -CorailTombstone
    -ToolStats
    -MoonlightLib
    -CreateSlice&Dice
    -IronsSPells
    -EmiLoot
    -VintageDelight
    -Cloth
    -CopyCats+

Removed mods:
    -FoodEffectsTooltip
    -Mobtimization
    -Colorful Hearts

Food stats system:
    -You can now only gain 5 hearts from diversity system
    -You can now gain up to 5 ice, fire, blood, arcane resistances from the diversity system
    -You can now gain up to 10 hearts from trying out new foods, first heart is granted at 5 foods tasted and then you gain new heart every 25 new foods

Recipes:
    -Removed corinthium weapons recipe
    -Changed sapling to the twisted sapling in the pressing catalyst recipe
    -Changed recipe for blitz mote
    -Changed recipe for Staff of Baldur
    -Changed recipe for feral flare torch
    -Added recipe for the dimension ripper
    -Added recipe for golden leaf block as well as golden leaf block to golden leaves
    -Added recipe for ivy block as well as ivy block to ivy
    -Removed recipes of aether gloves for now
    -Added recipe for Sulfuric Quartz Blend
    -Added recipe for sulfur dust and quartz dust in the millstone
    -Changed recipe for rose quartz
    -Added recipe for salmon quartz
    -Added recipe for ivy quartz
    -Added recipe for salmon quartz
    -Changed recipe for the watermill grindstone
    -Changed recipe for fiery cooking pot
    -Changed recipe for drenched iron ingot
    -Changed recipe for fiery ingots
    -Added recipe for duplicating fiery vials from twilightforest
    -Changed recipe for elemental extractor
    -Changed recipe for elemental evaporator
    -Changed recipe for elemental infuser
    -Added recipe for sturdy deepslate as well as recipe for deepslate from sturdy deepslate
    -Added recipe for blizz cube
    -Changed recipe for beds
    -Changed recipe for handcrafted cushions
    -Changed recipe for handcrafted sheets
    -Changed recipe for immersiveengineering cushion block
    -Added recipe for the new planks blocks
    -Changed recipe for the composter
    -Added recipe for the immersiveweathering snowy and frosty blocks
    -Changed recipe for emblem of the monster slayer

Loot:
    -Gold equipment replaced with gold plates in loot chests
    -Netherite smithing template replaced with gold smithing template in loot chests
    -Added some custom items in loot chests

New Tooltips:
    ars_nouveau:
        -added tooltip to experience gem
        -added tooltip to greater experience gem
    Create:
        -added tooltip to experience nugget
        -added tooltip to heap of experience

Quests:
    -Added quests for new smithing templates
    -Added quests for new music discs
    -Added quests for other mob heads
    -Added twilight forest related quests for tier 1
    -Added Dimensions chapter group
    -Added quests for various seeds in the shop chapter
    -Completely reworked tier 2 quests

Custom items:
    -Added functionality to all the lesser magic rings
    -Added functionality to the mittens
    -Added dimension ripper
    -Added Golden leaf block
    -Added Sulfuric Quartz Blend
    -Added Lemon Quartz
    -Added Salmon Quartz
    -Added Ivy Quartz
    -Added Berry Quartz
    -Added Ivy Block
    -Added Carbon infused sturdy handle
    -Added sturdy deepslate
    -Added Fiery Feather
    -Added Rainbow Feather
    -Added different keys (functionality later)
    -Added polished planks, packed planks, stacked planks

Worldgen:
    -Adjusted Forbidden&Arcanus floating island

Other:
    -Disabled Uncrafting Table
    -Changed twilight forest portal activator to the dimension ripper
    -Disabled Aether acessory slots
    -Disabled default tips from all the mods
    -Added a lot of custom tips
    -Cleaned up tons of code
    -Leaves no longer spawn leaf piles
    -Added a way of automating silver
    -Changed texture and name of the ars_nouveau xp crystals
    -Changed thermal rubies to infused rubies
    
    
Patch 0.1.1 Recipe conflicts cleanup
    
    Changed Recipes:
        -Adcanced magnet upgrade
        -every wooden pillar trim
        -Slag glass
        -cracked bricks
        -twilightforest's chests
        -packed and stacked planks
        -supplementaries shelf
        -Aether Iron ring
        -wirecutters
        -Tons of other building blocks
    Quests:
    New mods:
        -Polymorph(in case I missed a recipe conflict please report it)
    Removed mods:
        -Dark Utilities(You can achieve most of its functionality through different mods)

Patch 0.1.2

    Added mods:
        -JustZoom
        
    Removed mods:
        -DarkZoom

    Updated mods:
        -SophisticatedStorage
        -SophisticatedCore
        -FzzyConfig
        -VintageDelight
        -JEI
        -EMI
        -IronsSPellsNSpellbooks
        -SophisticatedBackpacks
        -NBTAutocomplete
        -AdvancmentPlaque
        -CorailTombstone
        -ChoiceTheoremOverhauledVillage
        -Torchmaster

    Resource/Data Packs Added:
        -Banner Pattern clarity
        -Better Mana Bar for IronsSPellsNSpellbooks

    Quests:
        -Fixed description of the first progression quest

    New Textures:
        -Archer's glove by Qwerty
        -Inert Alloy Ingot by MalcomRiley
        -Arcane Alloy Ingot by Farland1ng
    
    Other:
        -Fixed infused ruby name
        -Fixed infused ruby and infused ruby block recipe
        -Fixed infused ruby tags
        -Removed ImprovedMobs difficulty display
        -Enabled modernfix experimental config (Should allow for faster load times)
        -Golden leaves are now easier to mine with a hoe
        -Added tons of stuff including all the redstone components to the immersiveengineering:toolbox/wiring tag so they can now go into the wiring slots in toolbox
        -Fixed cushion recipe

Patch 0.1.3.1 Bug Fixes 

    Important:
        -If someone downloaded a 0.1.3 version and got his health doubled I'am very sorry and it is fixed here but you will keep the health.You can try using this command /attribute @p minecraft:generic.max_health modifier add 12d84641-aa0a-4b26-96e1-359ca033e1e3 -10 add
        Just replace -10 with whatever amount of health you got
        -Doubled health of all entities on spawn(This is a bandaid fix since all dmg is doubled due to a bug I cant currently fix)

    Updated Mods:
        -PuzzlesLib
        -CreativeCore
        -Yung's API
        -Xaero Minimap
        -Quark
        -Zeta
        -MoonlightLib
        -EveryCompat
        -ItemPhysicsLite
        -Alembic
        
    New Mods:
        -EntityJS
    
    Quests:
        -Fixed welcome message requiring cheats on to display
        -Fixed cursed ring quest

    Loot:
        -Adjusted Lumberjack's shirt chance
    
Patch 0.2 Minor Village rework and gloves balance

    Updated Mods:
        -FancyMenu
        -Spice of Life Onion
        -EveryCompat 
        -Twilight Flavors and delight
        -SophisticatedCore
        -SophisticatedStorage
        -Fzzy config
        -LithoStitched
        -Steam'n'Rails
        -Effortless building
        -Create
        -MoonlightLib
        -Pufferfish attribute
        -Chipped
        -LootJournal
        -VintageDelight

    New Mods:
        -Umbral skies

    Removed Mods:
        -Twilight Aether

    Worldgen:
        -Reworked every immersiveengineering House
        -Reworked every desert House

    Loot:
        -Fixed custom items not dropping from mobs and appearing in every chest in specific biome
    
    Recipes:
        -Added recipes to a lot of gloves

    Item balance:
        -Aether gloves now also give various resistances

    Other:
        -Adjusted location of buttons in pause menu 
        -Adjusted location of darkmode button in the inventory
        -Fixed a script doubling hp of every mob(For good this time I hope)

Patch 0.3

    Recipes:
        -Fixed infused ruby block to infused ruby recipe
        -Changed recipes of a lot of create machinery
        -Changed recipe for thermal gunpowder block (it now serves the purpose of double compressed gunpowder)
        -Changed recipes for create filters
        -Changed recipe for immersiveengineering sorter
 
    New Mods:
        -e4mc
        -Iris
        -My nether delight
        -tide
        -swampier swamps

    Removed Mods:
        -Better Lilly pads (already a part of Amendments)
        -Just Enough Resources (Unecessary clutter, EMI Loot is still in the pack)

    Other:
        -Glass panes are now mined faster with a pickaxe
        -Burnt glass is now mined faster with a pickaxe
    
    Loot:
        -Added custom item to pillager loottable
        -Added custom item to skeleton druid loottable
        -Adjusted Iron Golem loottable
        -Changed and buffed cat morning gift loottable by a lot
        -Overworld key is now very rare drop from any mob in overworld when killed by a player
        -Overworld key is now very rare drop from dungeon loot chests
        -Same goes for twilight and nether keys but for the their own dimensions
    
    Quests:
        -Added 18 new quests in Armorsmith chapter
    
    Other:
        -Removed minimap display of dropped items
        -Adjusted functionality of the golden feather as well as added new tiers of it with different functionality 
        -Added Dimensional Keys! right click monster spawner to get some cool loot

Patch 0.3.1 

    Important:
        -Fixed the double damage bug
        -Removed the script that doubles health of all the mobs
    
    Quests:
        -Fixed the knightmetal set quest

    Other:
        -Quark bonded leather block is now mined faster with an axe and a knife

Patch 0.3.2

    Updated mods:
        -Fruits Delight
        -FTB Quests
        -VintageDelight
        -Waystones
        -Torchmaster
        -Kubejs
        -ImprovedMobs
        -JEI
        -JustEnoughBreeding
        -IronsSPellsNSpellbooks
        -EveryCompat
        -EntityJS
        -EnchantmentDescription
        -Amendments
        -FancyMenu
        -CorailTombstone
        -EMI
        -EntityJS
        -Xaero Minimap
        -Tide
        -SophisticatedMods
        -More Mobs
        -farmersdelight
        -ChatHeads
        -Collective
        -CreativeCore
        -CuriosAPI
        -PufferfishAttributes
        -Moonlight
        -ModernFix
        -LithoStitched
        -ImmedietelyFast
        -Iceberg
        -FzzyConfig
        -FTB Chunks
        -FTB Library
        -Create
        -Create Stuff'n'additions
        -Create Steam'n'Rails
        -Forge Endertech
    
    New mods:
        -Pin tooltips
        -Block Gradients

    Recipes:
        -Changed for grinder belt
        -Changed for mechanical crafter
        -Changed for belt grinder
        -Changed for white sail
        -Added for spawner scrap

    Quests:
        -Fixed utility bow quest
        -Removed book reward from ancient sapling quest
        -Added Description to visit twilight forest quest
        -Added Archeologist chapter to the Ultimate Collector group
        -Added 3 more quests in market chapter
        -Added new fishing quest to the tier 0
        -Added a lot of new descriptions in tier 1 quests
        -Added extra reward to the twilight forest quest
    
    Loot:
        -Spawners now drop broken spawners instead of spawner scraps
        -
    
    Textures:
        -Added missing texture for the alchemical dust
        -Changed texture for wooden and stone plate
    
    Others:
        -Spawners are now mined 4 times slower
        -Hidden functionality of custom tools in JEI
        -Fixed functionality of the twilight key
        -New tooltips for the overworld and twilightforest keys

Patch 0.3.2.1

    Updated mods:
        -Supplementaries
        -DramaticDoors

    Other:
        -Entity stats for different types od damage resistances as well as damage dealt by them are removed for now as it made mobs unable to deal contact damage
    
    The stats will return in future update! This is just a quick fix I was able to make.

# Patch 0.4 Damage types rework

### New Mods:
        -Enchanting System Overhaul
        -Legendary Creatures
    
### New ResourcePack:
        -Updated Engineering

### Removed Mods:
        -Twilight Tweaks
        -Falling Tree (Ht treechop has the same function)
        -Simple Weapons for better combat (Too much to balance for now, might come back later)
        -Pin Tooltips (Might be too annoying if you dont understand its functionality which is pretty limited)
        -Panoramica (Used to create panorama in the menu, Unecessary in the playable version)
        -Chipped express
        -Realm RPG Pots and mimics
        -Realm RPG Fallen Adventurers
        -Easy Magic (useless with Enchanting System Overhaul)
    
### Upated Mods:
        -Ars Nouveau
        -ImmedietalyFast
        -ChoiceTheoremOverhauledVillage
        -DarkModeEverywhere
        -Corail Tombstone
        -PuzzlesLib
        -SophisticatedMods
        -Chat heads
        -FzzyConfig
        -Supplementaries
        -RubinatedNether
        -DeeperAndDarker
        -EveryCompat
        -NBTAutocomplete
        -LithoStitched
        -MoonlightLib
        -PufferfishAttributes
        -FTBLibrary
        -FTBChunks
    
### Updated shaders and resource packs:
        -Revived Farmers Delight 3D crops
        -Better Mana Bar
        -Solas shader
        -Complementary Reimagined shader
        -Complementary Unbound shader
        
### Quests:
        -Added 2 more Quests in the Melomaniac Quest Chapter
        -Fixed Heart of the sea Quest in the Market Chapter
        -New Quest Chapter "Dendrologist" in the Ultimate Collector Chapter Group
        -Added a bunch of quests to the sharpshooter chapter
        
### Recipes:
        -Fixed recipe for supplementaries gravel bricks
        -Added Recipes for all the quark saplings from shapeshifting root
        -Added Recipes for all regions unexplored bioshrooms from shapeshifting root
        -Added Recipe for quark glow shroom
        -New Recipe for Capsid block
        -Changed recipe for ring of wisdom and shroom ring
    
### Loot:
        -Added Underground Spice and Shapeshifting Root to the sniffer sniffing loot table
        -Replaced Nautilus Shell with Shapeshifting Root in cat morning gifts loot table
        -Updated twilight key loottable
        -Buffed trader elephant chest
        -Buffed seal barter reward
        -Buffed sugar glider reward
        -Buffed anteater reward
        -Buffed platypus reward and supercharged reward 

### New items:
        -Nether Spice
        -Aquatic Spice
        -Heavenly Spice
        -Underground Spice
        -Cosmic Spice
        -Broken Key
        -Shapeshifting Root
        -Greater Shapeshifting Root

### Other:
        -Reduced the amount of damage types to: Physical, Arcane, Holy, Unholy, Fire, Cold, Nature
        -Entity resistance stats are back as well as their damage types!
        -Disabled scribe perk
        -Reduced max lvl of Jailer perk to 1
        -Enabled exact coordinates in natures compass
        -Fixed darkening of the GUI
        -Added forge:insect tag to the alexsmobs maggot
        -tide guide book is no longer granted on world join
        -Fixed Food diversity giving huge amount of resistances

# Patch 0.4.1

### Updated mods:

    -ChatHeads
    -CreativeCore
    -EntityJS
    -EveryCompat
    -FruitsDelight
    -FzzyConfig
    -ImprovedMobs
    -IronsSPellsNSpellbooks
    -Jade
    -LycheeTweaker
    -MoonlightLib
    -SophisticatedCore
    -Supplementaries

### Added mods:

    -Smooth Boot(Reloaded)
    -Modern UI
    -Drippy Loading Screen

### Removed mods (functionality replaced by Modern UI):

    -Borderless Window
    -JustZoom
    -FPS Reducer

### Loot:

    -Slightly adjusted loot chests in mushroom village
    -Slightly adjusted loot chests in tinkers workshop 
    -Replaced create cogwheels with wooden gears in all loot chests
    -Slightly adjusted loot chests in Abandoned temple

### New Items:

    -Builder's belt
    -Frog totem
    -Tiger totem
    -Penguin totem

### Item balance:

    -Removed extra penetration from axes
    -Nerfed Inscrutable eye

### Textures:

    -Added missing textures for custom items

### Other:

    -Hidden some items in the JEI/EMI
    -Changed loading screen and main menu a bit

# Patch 0.5 Equipment Update

## Important:
    -If you crafted any of the magical feathers you will lose them in this update as I had to update the ids. Very sorry about that :(

### Updated Mods:

    -CreativeCore
    -EntityJS
    -farmersdelight
    -FruitsDelight
    -FTBChunks
    -FzzyConfig
    -InventorySorter
    -ImmedietalyFast
    -JustEnoughBreeding
    -LegendaryCreatures
    -LithoStitched
    -Lootr
    -ModernUI
    -ModernFix
    -MoreMobs
    -NBTAutocomplete
    -Polymorph
    -RubinatedNether
    -sawmill
    -SophisticatedMods
    -Tide
    -XaeroWorldMap

### New Mods:

    -Kubejs Iron's Spells
    -Oculus Flywheel Compat
    -Colorful Hearts

### New Items:

    -Chill blade
    -Ice blade
    -Mining Hammer
    -Blade of Grass
    -Arcane Alloy block
    -Inert Alloy block
    -Arcane Alloy plate
    -Inert Alloy plate
    -Bear totem
    -Bunny totem
    -Magical generator block
    -The Ice Cube
    -Rusty Trident

### Textures:

    -Changed a bit texture of the twilight key and dark essence

### Recipes:

    -Fixed Gold Upgrade Parts recipe
    -Added recipe for the Chilled Blade
    -Added recipes for the new blocks
    -Added recipe for the rainbow feather
    -Changed recipe for the zanite and skyjade tools and armor pieces
    -Added recipe for zanite and skyjade in tier 2

### Balance:

    -Nerfed netherite boots and netherite leggings
    -Buffed Steel set
    -Buffed Botanist set
    -Buffed Leather set
    -Changed redstone torch extra damage to arcane
    -Buffed skyjade and zanite tool set
    -Buffed skyjade and zanite armor set pieces with extra resistances
    -Buffed skyjade armor's durability to match iron and zanite
    -Adjusted damage of magic feathers as well as the durability
    -Changed portion of the zanite and skyjade swords/axes attack damage to holy damage
    -Changed half of the botanists sword/axe damage to nature damage

### Quests:

    -Slightly changed some quests in welcome chapter
    -Added Quests for skyjade and zanite tools in tier 2
    

### Other:

    -Added other damage and resistance icons
    -"Toasted" is now default darkmode value and its suggested to avoid "Less Perfect Dark" as it makes some text hard to read in the pack
    -You can now correctly mine grass with knives from other mods like aetherdelight, twilightdelight and create and things
    -Added tooltips to tons of aether accesories
    -Added aether's sentry boots to the mechanical set
    -Removed skyroot tool set
    -Aether's Pig Slayer is now treated as a knive for better combat
    -Removed Aether's Life shards
    -Fixed extra range on botanist's tool set
    -Changed id of the magic feathers to unify it and make it usable for regex
    -Fixed some of tags on the aether items


# Patch 0.6 Equipment and enchanting balance

### New Mods:
    -CraftingForBlockheads
    -AStages
    -JustEnoughResources

### Removed Mods:
    -EMI
    -EmiLoot
    -EmiTrades

### New Items:

    -Primitive Spear
    -Sturdy Deepslate Slab
    -Sturdy Deepslate plate
    -Deepslate Rune
    -Large Enchanting Runestone
    -Big Enchanting Runestone
    -Medium Enchanting Runestone
    -Small Enchanting Runestone


### Recipes:

    -Changed for bellows
    -Changed for beehive
    -Changed for knightmetal shield
    -Changed for enchanters shield
    -Changed for ironwood tools
    -Changed for steeleaf tools
    -Changed for canvas
    -Changed for string from hemp fiber
    -You can now combine extradimensional eye with dimensional tool to apply the telekinesis enchant!

### Balance:

    -Added Rocky Chestplate, Turtle Helmet, Spiked Turtle Helmet to the hunter set
    -Added Steeleaf setbonus
    -Added Ironwood setbonus
    -Added Warden setbonus
    -Buffed every part of warden set
    -Buffed steeleaf and ironwood toolset

### Removed items:

    -Heavy Plated shield
    -Shield of the deep
    -Bulwark of blazing pride

### Tooltips:

    -Added tooltips to the dimensional tools 
    -Added tooltips to the extradimensional eye
    -Fixed for botanist set
    -Added for enchanted books

### Other:

    -Fixed shields tooltips
    -Unified plates into Create and VintageImprovements plates
    -Added recipe for arcane and inert alloy plates to the pressing machines
    -Added recipe to convert any plate to the supported variants
    -Added a lot of missing tags to the custom items
    -Fixed recipe for the fiery and rainbow feather
    -Removed diamond as the twilightforest portal activator as intended before
    -Fixed order of unlucking dimensions
    -Fixed fiery and golden feather quests
    -Adjustments to the quests making the Questbook more readable
    -Tons of texture changes to the ftbquest mod

# Patch 0.7  Worldgen Update

### Updated Mods:
    -Forge 
    -Amendments
    -AStages
    -Balm
    -BetterAdvancements
    -Citadel
    -CorailTombstone
    -CreateStuff&Additions
    -CreativeCore
    -CuriosAPI
    -EccentricTome
    -EveryCompat
    -FastAsyncWorldSave
    -ForgeEndertech
    -FruitsDelight
    -FTBLibrary
    -FTB XMod Compat
    -Fusion
    -FzzyConfig
    -GeckoLib
    -IChunUtil
    -IDAS
    -IronsSPellsNSpellbooks
    -ItemPhysicsLite
    -JEI
    -LegendaryCreatures
    -LithoStitched
    -ModernFix
    -MoonlightLib
    -Oculus
    -OculusFlywheelCompat
    -PufferfishAttributes
    -SophisticatedMods
    -Structure Credits
    -SuperMartinCoreLib
    -Tide
    -XaeroMinimap
    
### New Data Pack:
    -CTOV Longer Roads

### New Mods:
    -Structure Layout Optimizer
    -JustEnoughResources

### Item Balance:
    -Buffed hammer of kingbdogz
    -Buffed elementalcraft chisel

### Loot:

    -Buffed Loot in the jungle temple, you can now find mossy sword and tiger totem in there
    -Buffed Loot in the shipwreck chests, you can now find mossy sword there
    -Nerfed SophisticatedBackpacks Loot Injection
    -Grizzly Bears, Roadrunners, Tigers, Penguins, Bunnies and frogs now have 2% to drop their totems 
    -Wither Skeletons no longer drop coal and skulls

### Worldgen

    -All the structures are now more common
    -Bathhouse is now much rarer
    -Large villages are now 9 times more rare than small villages
    -Medium villages are now 3 times more rare than small villages
    -Adjusted rarity of buildings in villages
    -Reworked immersiveengineering houses now correctly spawn in taiga and desert villages
    -Adjusted train ruins loot and added a hidden treasure


### New Items:

    -Mossy Sword
    -Basic Chisel

### Recipes:

    -Changed Recipe for all the sourcelinks
    -Fixed tons of plate related recipes
    -Fixed for rainbow feather
    -Removed Bed recipe from feather blocks
    -Changed recipe for enderium ingot
    -Removed crafting table recipe for enderium blend
    -Changed recipe for mundabitur dust
    -Changed recipe for deorum ingot
    -Changed recipe for ender essence
    -Added recipe for light essence
    -Changed recipe for golden orechid seeds
    -Added recipe for the wither skeleton skull
    -Changed recipe for essence of raging life


### Other:
    
    -Adjusted some villager's trades
    -Fixed Ivy Block weird shape
    -Adjusted JEI recipe type order
    -Fixed particles spawn on dimensional key usage

# Patch 0.7.1 Custom Attributes fix

### Updated mods:
    -Amendments
    -AStages
    -BiomeMusic
    -Chat Heads
    -ChoiceTheoremOverhauledVillage
    -Connectible Chains
    -CreateCrafts&Additions
    -CreateStuff&Additions
    -CreativeCore
    -DramaticDoors
    -Embeddium Extra
    -EntityJS
    -EveryCompat
    -FastAsyncWorldSave
    -FruitsDelight
    -FTBLibrary
    -FTBquest
    -FTBTeams
    -Fusion
    -FzzyConfig
    -ImmediatelyFast
    -immersiveweathering
    -IntegratedStronghold
    -Jade
    -JEED
    -JustEnoughtImmersiveMultiblocks
    -JustEnoughtBeacons
    -ModernFix
    -MoonlightLib
    -SophisticatedMods
    -Neko's Enchanted Books
    -Structure Credits
    -Structure Essentials
    -Structure Layout Optimizer
    -Supplementaries
    -Tide
    -UniversalSawmill
    -Waystones
    -XaeroMinimap

### New mods:
    -Cerbons API (Dependency)

### Removed Items:
    -immersiveengineering Toolbox (too many bugs sadly)

### Recipes:
    -Fixed mechanical saw crafting recipe
    -Fixed Ars Nouveau building block recipes

### Loot:
    -Buffed Naga loottable

### Textures:
    -Changed wooden hopper texture

### Other:
    -Added ponder information for some multiblocks
    -Mobs can break more blocks now
    -Bosses cant get special items in their handa nymore like tnt, lava bucket, ender pearl etc.
    -Fixed custom attributes overriding each other 
    -Fixed Stainless Steel Tags


 Patch 1.0
  
 ### Updated Mods:
    -Drippy Loading Screen
    -FancyMenu
    -AdvancmentPlaque
    -Amendments
    -AStages
    -Balm
    -BiomeMusic
    -ChatHeads
    -Collective
    -Create: Copycats+
    -Curios API
    -e4mc
    -EntityJS
    -EveryCompat
    -farmersdelight
    -XaeroMinimap
    -XaeroWorldMap
    -FTBChunks
    -FTBLibrary
    -FTBquest
    -Fusion
    -FzzyConfig
    -immersiveengineering
    -IntegratedAPI
    -JustEnoughtEffectDescription
    -LithoStitched
    -LycheeTweaker
    -ModernUI
    -MoonlightLib
    -Neko'sEnchantedBooks
    -Patchouli
    -PufferfishAttributes
    -ResourcefulLib
    -RubinatedNether
    -SophisticatedMods
    -Rhino
    -StructureEssential
    -Supplementaries
    -Villager names
    -Waystones
    -Aether
    -Aether: Redux
    -Ancient Aether
    -Deep Aether

 ### Added Mods:
    -Alembic Jade Addon

 ### Removed Mods:
    -Cogs of Carminite
    -Create Deco
    -Create things&misc
    -Create Design n'Decor
    -Create Steam'n'Rails
    -Create Bells & Whistles
    -Create Stuff & Additions
    -Create Slice & Dice
    -Create Crafts & Additions
    -ForgeEndertech
    -libIPN
    -Thermal Locomotion
    -Quark's Delight
    -Twilight Flavour and Delight
    -Aether's Delight

 ### Recipes:
    -Added for the Blade of Grass
    -Changed for coke brick
    -Changed and added tons of recipes of plates, rods and gears
    -Changed recipes for efforless building upgrades
    -Changed for Shears
    -Changed for Shield
    -Added for sapphire blocks and sapphires from blocks
    -Changed for aether's iron ring
    -Changed for aether's gold ring
    -Changed for wooden stand
    -Changed for all the planks
    -Changed for crafting table
    -Added for flint
    -Changed for gravel bricks
    -Changed for bonemeal
    -Changed for blaze powder
    -Changed for basalz powder
    -Changed for blitz powder
    -Changed for blizz powder
    -Added for Woven Fabric
    -Added for Beekeeper Helmet
    -Added for Beekeeper Chestplate
    -Added for Beekeeper Leggings
    -Added for Beekeeper Boots
    -Changed for Igneus Extruder
    -Changed for Pressing Catalyst
    -Changed for Andesite Machine
    -Changed for Steel Machine
    -Changed for Magic Machine
    -Changed for Vacuumulator
    -Changed for Arboreal Extractor
    -Changed for Nullifier
    -Changed for Decoctive Diffuser
    -Changed for repeater
    -Changed for comparator
    -Changed for pulse repeater
    -Changed for pulse extender
    -Changed for powered toggle latch
    -Changed for powered latch
    -Changed for placard
    -Changed for clipboard
    -Changed for brown toolbox
    -Changed for copper backtank
    -Changed for copper diving boots
    -Changed for copper diving helmet
    -Changed for steam engine
    -Added for Scoria
    -Added for Limestone
    -Changed for small elemental container
    -Changed for sand paper
    -Changed for red sand paper
    -Removed one of the recipes for polished rose quartz
    -Changed for Tough Fabric


 ### New Items:
    -Sapphire Block
    -Sapphire
    -Charged Waxed Copper Block
    -Infusing Altar
    -Blasting Altar
    -Alloying Altar 
    -Brick Glue
    -Copper Pickaxe
    -Copper Axe
    -Copper Sword
    -Copper Hoe
    -Copper Shovel
    -Silver Pickaxe
    -Silver Axe
    -Silver Sword
    -Silver Hoe
    -Silver Shovel
    -Lead Pickaxe
    -Lead Axe
    -Lead Sword
    -Lead Hoe
    -Lead Shovel
    -Zinc Tool Handle
    -Copper Rod
    -Gold Rod
    -Lead Helmet
    -Lead Chestplate
    -Lead Leggings
    -Lead Boots
    -Copper Helmet
    -Copper Chestplate
    -Copper Leggings
    -Copper Boots
    -Silver Helmet
    -Silver Chestplate
    -Silver Leggings
    -Silver Boots
    -Primitive Shield
    -Primitive Shears
    -Crab totem
    -Leafcutter Ant Totem
    -Primitive Mortar
    -Primitive Handle
    -Basic Mortar
    -Primitive Chisel
    -Aura Generator Block
    -Diamond Rod
    -Electrum Rod
    -Daybloom Ring
    -Primitve Firestarter
    -Primitve Saw
    -Infused Iron Rod
    -Infused Iron Sheet
    -Infused Iron Gear
    -Arcane Alloy Rod
    -Arcane Alloy Gear
    -Inert Alloy Rod
    -Inert Alloy Gear
    -Aluminum Gear
    -Uranium Gear
    -Zinc Gear
    -Andesite Gear
    -Andesite nugget
    -Arcane Alloy Nugget
    -Inert Alloy Nugget
    -Tainted Gold Rod
    -Tainted Gold Gear
    -Tainted Gold Sheet
    -Depth Rod
    -Depth Gear
    -Depth Sheet
    -Sky Rod
    -Sky Gear
    -Sky Sheet
    -Brass Rod
    -Brass Gear
    -Drenched Iron Gear
    -Drenched Iron Rod
    -Drenched Iron Sheet
    -Swift Alloy Rod
    -Swift Alloy Sheet
    -Depth Nugget
    -Sky Nugget
    -Tainted Gold Nugget
    -Knightmetal Gear
    -Ironwood Gear
    -Fireite Rod
    -Fireite Sheet
    -Fireite Gear
    -Fiery Rod
    -Fiery Gear
    -Fiery Nugget
    -Zinc Dust
    -Primitive Mining Hammer
    -Basic Mining Hammer
    -Sturdy Mining Hammer
    -Primitive Excavator
    -Basic Excavator
    -Sturdy Excavator
    -Reinforced tool handle
    -Lead Waraxe
    -Silver Katana
    -Stone Claymore

 ### Removed Items:
    -Obsidian Ingot
    -Mining Hammer
    -Mechanical Bearing
    -Clockwork Bearing
    -Windmill Bearing
    -Large Water Wheel
    -Cart Assembler
    -Saw Dust
    -Sulfur Dust
    -Sulfur
    -Block of Sulfur

 ### Balance:
    -Buffed flower crown but it cant be put in the curio slots anymore
    -Removed Mechanical armor set bonus
    -Replaced zinc armor set bonus with silver armor set bonus and replaced mining speed with sprinting speed
    -Replaced brass armor set bonus with lead armor set bonus
    -Nerfed the roadrunner totem
    -Changed copper and diamond armor set bonus
    -Balanced effortless building upgrades
    -Buffed each part of Beekeeper Set and added Beekeeper Set bonus
    -Buffed Copper diving armor parts
    -Doubled durability of forgotten hat and added fortune attribute while removing block and entity reach
    -Massively increased the durability of create's sandpapers
    -Massively Buffed The Sombrero
    -Buffed Faraday armor pieces and set

 ### Changed Textures:
    -Infused Sapphire
    -Diamond Pickaxe
    -Diamond Shovel
    -Diamond Axe
    -Diamond Hoe
    -Diamond Sword
    -Golden Pickaxe
    -Golden Shovel
    -Golden Axe
    -Golden Hoe
    -Golden Sword
    -Gold Upgrade Parts
    -All the crafting stations on a stick
    -Basic Chisel
    -Arcane Alloy Plate
    -Inert Alloy Plate
    -Lead Sheet
    -Lead Rod
    -Tin Sheet
    -Tin Rod
    -Bronze Rod
    -Bronze Sheet
    -Electrum plate
    -Steel rod
    -Rose gold rod
    -Rose gold sheet
    -Uranium rod
    -Uranium sheet
    -Steel Plate
    -Stainless Steel Gear
    -Crushed raw tin
    -Crushed raw aluminum
    -Fire essence
    -Air Essence
    -Earth Essence
    -Water Essence
    -Death Essence
    -Life Essence
    -Nature Essence
    -Ender Essence
    -Magic Machine

 ### Other:
    -Fixed ars nouveau guide book error
    -Fixed raising difficulty quests
    -Removed effortless building items from loot chests
    -Removed Veridium tools
    -Adjusted early Quests
    -Added quests for effortless building upgrades
    -Dummy recipes for patchouli books are now hidden in JEI
    -Pack no longer forces fullscreen on launch
    -Fixed tooltips on the magic feathers
    -Changed the names of the magic feathers
    -Maximum speed for create is now 64RPM
    -Gravel no longer drops flint
    -Fixed Broken Ars's glyph recipes

# Patch 1.0.1

### Recipes
    -Changed for gold powder
    -Added recipe to change thermal plates to create sheets

### Other
    -fixed furnace ponder
    -Thermal plates replaced with create sheets in loot chests
    -Actually removed the mods removed in 1.0.0
    -Adjusted some ponders

# Patch 1.1.0

### Recipes:
    -Changed for Naga Chestplate
    -Changed for Naga Leggings
    -Added for Naga Scale
    -Added for Fiery Gloves
    -Added for Phoenix Gloves
    -Added for Phoenix Helmet
    -Added for Phoenix Chestplate
    -Added for Phoenix Leggings
    -Added for Phoenix Helmet
    -Changed and Added for Wandering Magician Helmet
    -Changed and Added for Wandering Magician Chestplate
    -Changed and Added for Wandering Magician Leggings
    -Changed and Added for Wandering Magician Boots
    -Added for fiery blood
    -Added for primitive alchemical dust
    -Added for basic alchemical dust
    -Added for blood vial
    -Added for Infused Emerald
    -Added for Infused Diamond
    -Changed for silver dust
    -Added for Sacrificial Altar
    -Changed for Basic Chisel
    -Removed recipe for the Protective Fabric (For now)
    -Added for Improved Alchemical Dust
    -Added for Advanced Alchemical Dust
    -Changed for the enderpearl fragment

### New Items:
    -Sacrificial Dagger
    -Infused Diamond
    -Infused Emerald
    -Arcane Leather
    -Pheonix Smithing Upgrade Template
    -Silent Boots Cover
    -Featherfall Boots Cover

### Changed Textures:
    -Sacrificial Altar
    -Light Essence
    -Dark Essence

### Removed Items:
    -Valkyrie Lance
    -Valkyrie Pickaxe
    -Valkyrie Shovel
    -Valkyrie Sword
    -Valkyrie Axe
    -Valkyrie Hoe
    -Valkyrie Helmet
    -Valkyrie Chestplate
    -Valkyrie Leggings
    -Valkyrie Boots

### Balance:
    -Decresead the amount of armor for wandering armor pieces and added ice and arcane resistance
    -Rebalanced fiery armor set pieces
    -Slightly Buffed Botanist set pieces
    -Added fiery armor set bonus
    -Slightly Buffed Iron armor set bonus
    -Nerfed Primitive Shears dig speed

### Loot tables:
    -Adjusted twilight forest maze loottables
    -Fixed dimensional keys loottables
    -Reworked Lich loot table
    -Added the twilight key to the naga loot table

### Worldgen
    -Added sapphire ore generation to the twilight forest
    -Added Xpetrified Ore generation to the twilight forest
    -Added Arcane Crystal Ore generation to the twilight forest
    -Added Runestone genration to the twilight forest
    -Added Stella Arcanum generation to the twilight forest
    -Removed Diamond Ore generation in twilight forest
    -Removed Coal Ore generation in twilight forest
    -Removed Copper Ore generation in twilight forest
    -Removed Lapis Ore generation in twilight forest
    -Removed Redstone Ore generation in twilight forest
    -Removed Xpetrified Ore generation in the overworld
    -Removed Arcane Crystal Ore generation in the overworld

### Other:
    -Adjusted Curios Slots
    -Tagged all the armor(I hope) for the appriopriate tier for easier search

# Patch 1.2

### New Mods:
    -Configured
    -TerraBlender Fix
    
### Recipes:
    -Changed for Insightful Condenser
    -Changed for Aqueous Accumulator
    -Changed for Logistical Item Buffer
    -Changed for Rotation Speed Controller
    -Changed for Mechanical Arm
    -Changed for Mechanical Piston
    -Changed for Mechanical Sticky Piston
    -Changed for Andesite Funnel
    -Changed for Sticker
    -Changed for Dimension Ripper
    -Added Planks recipes for Stripped Log into the Saw block

### Balance:
    -Buffed Cave Centipede Leggings
    -Buffed Fedora
    -Buffed Unsettling Kimono
    -Buffed Emu Leggings
    -Buffed Roadrunner Boots
    -Buffed Flying Fish Boots


### Textures:
    -Changed for hotbar

### Other:
    -Added tooltip to the Stone Claymore
    -Fixed Beekeeper armour not appearing in the quests
    -Fixed Eukalyptus wood recipes

# Patch 1.3

### Removed Mods:
    -Polymorph

### Recipes:
    -Removed for Sticks from Logs
    -Changed for Boom Arrows
    -Changed for Crates from farmersdelight, quark and thermal
    -Changed for Ancient Tall Door and Ancient Short Door
    -Added for Overgrown Ancient Door
    -Fixed for Gunpowder Block
    -Changed for all the thermal dynamos
    -Changed for all IE Accumulators
    -Changed for Redstone Flux Cell Frame
    -Changed for Redstone Flux Cell
    -Changed for Redstone Flux Coil
    -Added for Primitive Firestarter
    -Changed for Flint and Steel
    -Fixed for Staff of Baldur
    -Changed for Iron Drillhead
    -Changed for Steel Drillhead
    -Changed for Fluxsaw
    -Changed for Fluxbore
    -Changed for Redstone Servo
    -Changed for Furnace
    -Changed for every Wooden Slab
    -Changed for every Wooden Stair

### Loottables:
    -Changed for every suspicious block

### New Items:
    -Lightning Essence
    -Electricity Essence

### Balance:
    -Added Phoenix Armor Set Bonus
    -Buffed each piece of the Phoenix Armor
    -Buffed Rocky Shell Chestplate
    -Buffed Crocodile Chestplate
    -Changed the base capacity of Fluxsaw and Fluxbore and increased the cost to break blocks

### Removed items
    -Removed a couple of duplicate blocks

### Other:
    -Changed the transfer rate of IE cables
    -Changed the transfer rate and capacity of IE Accumulators
    -Added more dirt types to the Aoe Tilling script

# Patch 1.3.1

### Recipes:
    -Changed for Basic Spell Turret
    -Changed for Enchanted Spell Turret
    -Changed for Adjustable Spell Turret
    -Changed for Timer Spell Turret
    -Added for Whirlisprig in animal spawner
    -Added for Drygmyy in animal spawner
    -Added for Allay in animal spawner
    -Added for starbuncle in animal spawner

### Balance:
    -Gold tools mining lvl increased to 3

### New Items:
    -Vine Generator

### Quest:
    -Fixed the Acacia Sapling Quest in the Market
    -Fixed the dependencies on Blaze Rod Quest in the Market

### Other:
    -Added JEI info to the Ivy
    -Added JEI info to the Spirit of Birthing
    -Added Ponder info to the Vine Generator

# Patch 1.3.2 Quick Bugfixes before a major update

### Recipes:
    -Changed for furnace

### Loot:
    -Replaced EffortlessBuilding loot with other treasure

### Other:
    -Fixed ArsNouveau Guide Book

# Patch 2.0

### Removed Mods:
    -Dramatic Doors
    -Regions Unexplored
    -Corail Tombstone
    -Architect's Pallete
    -Chipped
    -ChoiceTheoremOverhauledVillage
    -DecorativeBlocks
    -Elementalcraft
    -Datapack Anvil
    -Gilded Sherds
    -StructuresCredits
    -Noisium
    -BlockGradients
    -AdvancmentPlaque
    -SwampierSwamps

### Added Mods:
    -Fluffy Fur API
    -Wizards Reborn
    -EMI
    -EMI Enchanting
    -EMI Trades
    -TooManyRecipeViewers
    -Multiblocked2
    -Ldlib
    -Oh the Biomes We've Gone
    -Oh the Trees you will grow
    -CorgiLib
    -AdvancedLootInfo
    -Mana Unification
    -Biome Spawn Point
    -Load my F Tags

### Updated Mods:
    -PuzzlesLib
    -FTBChunks
    -FTBQuests
    -FTBEssentials
    -FTBFilterSystem
    -FTBXModCompat
    -Amendments
    -AncientAether
    -AStages
    -Astrological
    -BiomeMusic
    -Collective
    -ChatHeads
    -CuriosAPI
    -DarkModeEverywhere
    -DeepAether
    -FancyMenu
    -DrippyLoadingScreen
    -e4mc
    -EntityJS
    -farmersdelight
    -FastSuite
    -Fusion
    -FzzyConfig
    -GeckoLib
    -HopoBetterMineshaft
    -IDAS
    -IntegratedAPI
    -ImmediatelyFast
    -ImprovedMobs
    -IronsSPellsNSpellbooks
    -Jade
    -LegendaryCreatures
    -LithoStitched
    -LootJS
    -Lootr
    -ModernFix
    -MyNetherDelight
    -MoreJS
    -Octolib
    -Placebo
    -Zeta
    -XaeroMinimap
    -XaeroWorldMap
    -Quark
    -PufferfishAttributes
    -SophisticatedBackpacks
    -SophisticatedCore
    -SophisticatedStorage
    -StructureEssential
    -AetherRedux
    -Tide

### Items:
    -Added Infused Amethyst
    -Added Earth Infused Arcanum
    -Added Water Infused Arcanum
    -Added Fire Infused Arcanum
    -Added Air Infused Arcanum
    -Replaced Arcane Alloy related items with Source Alloy
    -Replaced Inert Alloy related items with Arcanum Alloy
    -Added Elemental Binder
    -Added Elemental Evaporator
    -Added Elemental Extractor
    -Added Elemental Infuser
    -Added Blast Brick
    -Added Rotten Flesh Block
    -Added Steel Upgrade Parts
    -Added Arcane Gold Rod
    -Added Arcane Gold Gear

### Textures:
    -Changed for Flint Pickaxe
    -Changed for Flint Sword
    -Changed for Flint Shovel
    -Changed for Flint Hoe
    -Changed for Flint Axe

### Recipes:
    -Buffed the output of an early stone axe recipe for more durability
    -Fixed the diamond backpack recipe
    -Changed the golden backpack recipe
    -You can now also use wood to craft planks
    -Mortar now takes 4 times less damage when used to craft flint
    -Changed recipes for the enchanging runes
    -Nerfed sticks from twigs
    -Changed for Depot
    -Changed for Dormant Eye
    -Changed for Fiery Clay Blend
    -Changed for Clibano Core
    -Changed for Blast Bricks
    -Changed for Insightful Crystal
    -Changed for Iron Ring
    -Changed for Exquisite Ring
    -Changed for Magnetic Ring
    -Changed for Starbuncle Charm
    -Changed for Drygmy Charm
    -Changed for Whirlisprig Charm
    -Changed for Wixie Charm
    -Changed for Lodestone
    -Changed for Emerald Stoneplate Ring
    -Added for Dark Essence
    -Added for Life Essence
    -Added for Ender Essence
    -Added for Lightning Essence
    -Reverted for Create's Water Wheels
    -Added for Create's Shaft
    -Changed for Bejeweled Crucifix
    -Changed for Imperceptible Builder
    -Added for Wrought Iron Ingot
    -Changed for Botanist Upgrade Smithing Template
    -Changed for Steel Upgrade Smithing Template
    -Changed for Steel Tools and Armor
    -Changed for Mage's Spell Book
    -Added for Builder's Belt
    -Added for Phoenix Ingot
    -Changed for Advanced Alchemical Dust
    -Changed for Mundabitur Dust
    -Added for every animal Totem

### Loot:
    -Buffed chance of finding dimensional keys in lootchests
    -Adjusted Golden Dungeon Loottables
    -Adjusted Silver Dungeon Loottables
    -Adjusted Bronze Dungeon Loottables
    -Fixed Lich Loottable
    -Buffed Naga Loottable
    -Fixed Abandoned Temple Loottables
    -Fixed Mushroom Village Loottables
    -Replaced Effortless Building treasure in loot chests
    -Infused Amethyst now drops from budding amethyst
    -Buffed Urn Loot
    -Wisps now drop enchanted souls
    -Mojos now drop souls
    -Adjusted Piglin Bartering loottable
    -Added Royal Guard Sword to the castle loottables
    -Fixed shipwreck loottable
    -Buffed loot from Hydra
    -Buffed loot from Minoshroom
    -Buffed loot from Knight Phantom Boss

### Create Balance Changes:
    -Valve Handle and Handcrank now only accommodate 1 stress unit
    -Water Wheels now generate 0 stress units(they can still power stuff that consumes no stress units)
    -Weighted ejector no longer consumes any stress units
    -Cuckoo Clocks no longer consume any stress units
    -Turntable no longer consume any stress units
    -Backtanks only consume 1 stress unit now(4times less)
    -Millstone only consumes 1 stress unit now(4times less)
    -Mechanical Pistons only consume 1 stress unit now(4times less)
    -Mechanical fans now consume 8 stress units(4times more)

### Quests:
    -Mending Mixture quest in the market now only gives 2
    -Fixed the Dendrologist quest chapter to fit the new and removed mods
    -Adjusted the ending of tier 0
    -And Tons of other adjustments and fixes

### Villagers:
    -Changed blank scroll trade to be much cheaper
    -Rebalanced the mending mixture trade
    -Added the Stable Warp Scroll trade to the librarian
    -Added Blazing Swordfish trade to the fisherman and weaponsmith

### Tooltips:
    -Added tooltip to the Ice Pendant
    -Added tooltips to items that aren't yet properly implemented

### EMI info:
    -Added for Ash
    -Added for Mittens
    -Added for Ring of Costly Travel
    -Added for Traveler's Belt

### Item Balance:
    -Carved Pumpkin now gives armor and resistances when worn
    -Mob heads now give resistances when worn
    -Twilight Forest's Boss Trophies now give resistances and other attributes when worn
    -Twilight Forest's Worms now give resistances and other attributes when worn
    -Umbral Skies Boss Trophies now give resistances and other attributes when worn
    -Earmuffs now give cold resistance when worn
    -Fixed doubled nature resistance on turtle helmet
    -Buffed Spiked Turtle Shell and added it to the Hunter armor set
    -The Magnetic Ring and The Dislocation Ring now decrease your mana regen when worn
    -Completely Changed Blazing Swordfish

### Mob Balance:
    -All the Bosses no longer scale with player difficulty
    -Spiders no longer spawn with items in hand and armor slots
    -Mobs can no longer mine blocks and steal items from containers
    -Increased the amount of health mobs get per difficulty
    -Decreased the amount of damage mobs get per difficulty
    -Decreased the amount of speed mobs get per difficulty

### Worldgen:
    -You will always spawn in one of a few biomes when creating a new world
    -Massively Increased the amount of pebbles and twigs on the ground
    -Reverted changes to the Tinkers Citadel(for now)
    -Reverted changes to villages(for now)

### Other:
    -Fixed flint hoes not tilling ground in a 3x3
    -Buffed the silver output from alchemical powder and infested stone
    -Added baked in enchantment for iron scythe
    -KeepInventory gamerule is now on by default
    -Players now lose all the xp on death
    -All the mossy blocks now work with swamp homi and botanist pickaxe
    -Added back early forge loading screen
    -Adjusted Main Menu of the pack
    -Adjusted other loading screens
    -Fixed ArsNouveau's guidebook
    -Added Ponder info to the Sacrificial Altar
    -Fixed loading screen tips(By Gyldanword)


# Patch 2.1

### Added Mods:
    -Silly Oddities
    -Sodium Dynamic Lights
    -Carrascon Lib
    -Structure Credits
    -Polytone

### Added Resourcepacks:
    -Link's Font(Optional)
    -Hellim Xaero's Maps Mob Icons
    -Angel's Weather

### Removed Mods:
    -Traveler's Titles

### Updated Mods:
    -Fluffy Fur

### Updated Resourcepacks:
    -Hellim's Xaero's maps mob icons

### Quests:
    -Added missing quests in the dendrologist chapter for bwyg saplings and rubber sapling

### Recipes:
    -Added for Heart of the Earth
    -Fixed recipes related to ancient wood
    -Fixed recipes related to cork bamboo
    -Fixed Reach Upgrade 3 recipe
    -Changed for Arcane Wood Cane
    -Changed for White Arcane Lumos
    -Changed for Rainbow Arcane Lumos
    -Changed for Cosmic Arcane Lumos
    -Fixed Arcane Workbench recipe to use gold leaf instead of gold ingots
    -Changed recipe for Insightful Crystal
    -Changed for Dowsing Rod
    -Changed for Scroll of Ageless Wisdom
    -Fixed nether salt milling recipe

### Balance:
    -Buffed Creeper Head
    -Buffed Wither Skeleton Skull
    -Buffed Zombie Head
    -Buffed Pigling Head
    -Buffed Skeleton Skull
    -Buffed Moonworm
    -Buffed Cicada
    -Buffed Firefly


### Other:
    -Fixed Crashes while using Arcanemicon
    -Fixed shipwreck loottable
    -Netherite Smithing table now drops from Wither
    -Fixed Overworld key loottable
    -Primitive Firestarter now properly ignites tnt
    -Jade now shows all of the resistances on entities
    -Fixed Blaze rods dependencies in the market
    -Added info to the goldenleaf berries
    -Added info to salty lightsources about coloring them with arcane lumos
    -Spectral Hammer can now mine darkstone, dacite, white dacite, redrock, rocky stone, mossy stone

# Patch 2.2 Enchanting Overhaul

### New Mods:
    -Raw's Visual Keybinder

### Removed Mods:
    -Enchanting System Overhaul

### Recipes:
    -Changed for Starbuncle Wheel
    -Changed for Dominion Wand
    -Changed for Enchanting Apparatus
    -Changed for Source Relay
    -Changed for Dark Rune
    -Changed for Big Enchanting Rune
    -Changed for Fluid Cell
    -Changed for Fluid Reservoir
    -Changed for Time in a Bottle
    -Changed for Arcane Iterator
    -Added over 240 enchanting recipes to the Enchanting Apparatus

### Removed Items:
    -Small Enchanting Rune
    -Enchanting Table

### Textures:
    -Changed for Enchanting Rune
    -Changed for Big Enchanting Rune
    -Changed for Large Enchanting Rune

### Added Items:
    -Enchanting Rune of Curses
    -Enchanting Rune of Fire
    -Enchanting Rune of Ice
    -Enchanting Rune of Water
    -Enchanting Rune of Mana
    -Enchanting Rune of Speed
    -Enchanting Rune of Agility
    -Enchanting Rune of Horror
    -Big Enchantning Rune of Horror
    -Enchanting Rune of Pain
    -Big Enchanting Rune of Pain
    -Enchanting Rune of Nature
    -Enchanting Rune of Repulsion
    -Big Enchanting Rune of Steel
    -Big Enchanting Rune of Cosmos
    -Big Enchanting Rune of Wisdom
    -Large Enchanting Rune of Wisdom
    -Large Enchanting Rune of Luck
    -Large Enchanting Rune of Infinity

### Loot:
    -Enchanted Books no longer appear in loot chests

### Item Balance:
    -Buffed Durability of each golden armor piece to match iron

### Create Balance: (Requires server config updates in old world to take effect)
    -Handcrank and Copper Valve Handle now generate 4 times as much stress
    -Handcrank now takes much more hunger

### Quests:
    -Increased price of the mending book in shop chapter
    -Added Birch Sapling reward in one of the early tier 0 quests
    -Fixed a typo in Welcome chapter quest

### Other:
    -Removed Enchanting Books tooltip
    -You can use enchanted books in anvil once again
    -Starbuncle Wheel is now faster by default but no longer gets faster with gold block
    -Spells now deal correct dmg type(Color display still breaks sometimes)
    -Changed the color of the tips (by Gyldanword)
    -Endermen will no longer get randomly agressive towards the player

# Patch 2.2.1 bugfixes

### Item Balance:
    -Sandpaper durability has been doubled
    -Red Sandpaper is now a little bit more durable than regular one
    -Nerfed Stone Claymore attack speed

### Iron's Spells balance (Only apply in new worlds or if you reset serverconfig in your save folder)
    -Spectral Hammer is now of Epic Quality
    -Spectral Hammer cooldown is now doubled
    -Spectral Hammer mana cost is now doubled
    -Oakskin is now of Epic Quality
    -Oakskin cooldown is increased by 50%
    -Oakskin mana cost is now doubled

### Loottables:
    -Fixed Gravel loottable
    -Fixed Random Wood reward loottable

### Quests:
    -Moved Ancient Sapling Quest to tier 1
    -Moved Tablet of CloudShaping Quest to tier 1

### Recipes:
    -Changed recipe for Andesite Tunnel
    -Changed recipe for Brass Tunnel
    -Changed recipe for Brass Funnel
    -Changed recipe for Smart Chute
    -Changed Early game recipe for planks you now need to right click Handsaw/Axe in the main hand while having logs in the offhand
    -Removed Flint recipe in the cutting board 
    -Added recipe for stripping logs with sandpaper in the crafting grid

### Other:
    -Primitive Shears now properly hurt sheep
    -Rainbow Magic Feather now properly breaks bedrock
    -Added EMI info to ores with changed generation
    -Fixed Random Wood reward loottable
    -Fixed quests in the gambling section
    -Turned off modernfix spark profiler debug option
    -Fixed Dimensional Keys Tooltip not working without advanced tooltips on
    -Pebbles and Twigs now properly generate in cherry grove biome

# Patch 2.2.2

### Removed Mods:
    -Grimoire of Gaia (This wasn't supposed to be there,yet)
    -Polytone (Removed in the last patch)

### Quests:
    -Added Quests reward to tier 0 that unlocks all sections in the Arcanemicon

### Recipes:
    -Block crushing recipes with anvil now also work with chipped and damaged anvil
    -Changed recipe for the Ironbound Tome
    -Changed recipe for the Apprentice's Spell Book
    -Changed recipe for the Enchanted Spell Book

### Other:
    -Added back curio slot for crafting table on a stick

# Patch 2.3 Quality of Life

### Updated Mods:
    -AStages ????
    -CraftingTweaks 
    -e4mc ????
    -EntityJS 
    -FluffyFur 
    -HopoBetterMineshaft 
    -IDAS 
    -SillyOddities 
    -TooManyRecipeViewers 
    -Balm 
    -ArsNouveau 
    -EveryCompat 
    -FancyMenu
    -FTBLibrary
    -ImprovedMobs
    -KubejsArsNouveau
    -LegendaryCreatures
    -ModernFix
    -XaeroMinimap
    -XaeroWorldMap
    -ImmedietalyFast
    -MoreMobs
    -OhTheBiomesWeveGone
    -SophisticatedMods
    -Tide


### Added Mods:
    -Lighty
    -Extreme Sound Muffler
    -Crafting Station Improved
    -Vein Mining

### Recipes:
    -You can now craft planks directly from non stripped logs in the Universal Saw
    -Changed recipes for salt torches and campfires from silly oddities to match wizard's reborn
    -Replaced arcane gold nuggets to regular gold nuggets in all the salt lantern recipes
    -You can no longer use mortar to pulverizer ingots into dusts
    -Added alternate recipe for the comparator
    -You can now craft two wooden slabs back into regular block

### Quests:
    -Modified nearly every quest description thanks to Gyldanword
    -Added quest in tier 1 for crafting station
    -Changed Market quests for trumpet saplings
    -Changed Market quest for sunflower to tall flower of choice
    -Added Market quest for archwood saplings
    -Added missing mangrove propagule quest to the dendrologist chapter
    -You will now see every quest in the chapter after starting it(Details still hidden until startable)

### Loot:
    -Recall Potion and Mending Mixtures are now more common
    -Replaced Enchanted Books with Enchanting Rune in all loottables

### Item Balance:
    -Buffed Netherite Sword durability to match other tools
    -Slighlty buffed Leather Armor ice resistance
    -Buffed silver armor set bonus
    -Slightly Changed Faraday armor resistances values
    -Changed engineer set to explorer set
    -Faraday armor is now unbreakable
    -Following armor sets now have 50% more durability:
        -Iron
        -Leather
        -Chainmail
        -Silver
        -Copper
        -Lead
        -Diving
        -Beekeper
        -Mortem
        -Diamond
        -Netherite
        -Scarecrow
        -Wandering Magician


### Other:
    -Fixed sapphire related tags
    -You no longer need to unlock entries in guidebooks
    -Source berries,blue berries and oddion bulbs can now go into the seed pouch
    -Added silly oddities and bwyg flowers to the golden flowers tag
    -Added tooltip to the flowers that can craft briliant fiber
    -Removed every difficulty based modifier from tide fishes
    -Mobs will no longer target villagers(except for zombies)
    -Ravagers will no longer spawn with item in hands
    -Vexs,Shulkers and silverfish will no longer spawn with any equipment
    -Added sound to plank cutting and blazing swordfish usage
    -Removed /back, /spawn, /sethome, /home commands (Only in new worlds or if you reset server config in your world)
    -changed punching stone to right clicking to get pebbles
    -Fixed tooltip on leather set armor bonus
    -Renamed Reach upgrades to Build Power Upgrades
    -Buffed Build Power Upgrades reach
    -Added a tooltip to Build Power Upgrades to specify they only work in effortless building mode

# Patch 2.3b hotfix

    -Updated EffortlessBuilding
    -Fixed wood dupe bug from placeholder recipe

# Patch 2.3.1

### Removed Mods:
    -e4mc
    -Astages

### New Textures:
    -Penguing Totem
    -Tiger Totem
    -Leafcutter Ant Totem
    -Crab Totem
    -Roadrunner Totem
    -Bear Totem
    -Bunny Totem
    -Frog Totem

### Loot:
    -Fixed jungle temple loottable

### Fixes:
    -Fixed Enchanting Book getting cleared out
    -Fixed Backpacks and satchels not opening
    
# Patch 2.3.1b

### Other:
    -Gold and Diamond Minotaur axes now correctly chop down trees
    -Rubies, Glowstone, Quartz and Uranium no longer burn in lava
    -Fixed screen offset while wearing an elytra type item
    -Fixed plank recipe for axe
    -Fixed plank recipe for mangrove,cherry and bamboo

# Patch 2.4 Natures Aura Balancing

### New Mods:
    -FindMe

### Updated Mods:
    -ArmorSetBonuses

### New Items:
    -Bronze Shovel
    -Bronze Pickaxe
    -Bronze Hoe

### Recipes:
    -Changed for Ancient Wood Rod
    -Changed for Canopy Dimnisher
    -Changed for Crushing Catalyst
    -Changed for Transmutation Catalyst
    -Changed for Item Grounder
    -Changed for Extraneus Firestarter
    -Changed for Swamp Homi
    -Changed for Herbivorous Absorber
    -Changed for Shooting Mark
    -Changed for Firecracker Gaze
    -Changed for Reaper of Ender Heights
    -Changed for Offshoot Observer
    -Changed for Lingering Absorber
    -Changed for Disentagle of Mortals
    -Changed for Armorer's Aid
    -Changed for Magebloom Seed
    -Changed for Arcane Linen Seeds
    -Changed for Arcanum Seeds
    -Changed for Golden Orchid Seeds
    -Changed for Arcane Wood Sapling
    -Changed for Innocent Wood Sapling
    -Changed for Brass Ingot
    -Changed for Brilliant Fiber
    -Changed for Arcane Crystal Dust
    -Changed for Aura Field Creator
    -Changed for Arcane Cassete
    -Changed for every bwg crafting table
    -Added for Cork Bamboo Seed
    -Added for Elytra
    -Added for Chorus Flower
    -Added for Innocent Wood Axe
    -Added for Innocent Wood Pickaxe
    -Added for Innocent Wood Shovel
    -Added for Innocent Wood Hoe
    -Added for Bronze Ingot
    -Added for End Stone
    -Added for Lemon Juice
    -Added for Orange Juice
    -Natural Altar recipe now requires 5k source
    -Crystal Specks and Quartz now craft Arcane Crystal instead of Arcanum

### Loot:
    -Naga now drops an Enchanting Rune of Nature
    -Lich now drops an Enchanting Rune of Mana
    -Hydra now drops an Enchanting Rune of Fire and The Twilight Key
    -Minoshroom now drops an Enchanting Rune of Speed and The Twilight Key
    -Wither now drops a Big Enchanting Rune of Horror and The Nether Key
    -Alpha Yeti now drops Enchanting Rune of Ice and The Twilight Key

### Textures:
    -Changed for Item Distributor
    -Changed for Aura Field Creator

### Item Balance:
    -Lowered the dmg of Skyjade sword

### Quests:
    -Fixed Sakura Sapling Quest

### Villagers:
    -Lowered price for heart of diamond

### Other:
    -Deleted outdated tips about ftb commands
    -Added Emi info on how to obtain Supplementaries music disc
    -Added Emi info on how to obtain Ancient Sentrite music disc

    -Vein Mining enchant can now only be applied to shovels, pickaxes, hoes and quark's pickarangs
    -Vein Mining now works on following blocks:
        -Rubinated Blackstone
        -All Leaves
        -Nether Wart Block
        -Warped Wart Block
        -Clay
        -Gravel
        -Amethyst Block
    -Added a few new tips (By Gyldanword)
    -Elevator Pulley and Sticky Pistons dont need any stress(Requires server config reset)
    -Fixed doubled damaged on mobs
    -Twilight Forest damage types now deal correct elemental damage

# Patch 2.5 General Balance and Polishing 

### New Mods:
    -Cyanide

### Removed Mods:
    -More Mobs

### New Items:
    -Silver Knife

### Removed Items:
    -Non-Euclidean Cube
    -Heart of Creation
    -Grace of the Creator
    -Scroll of Postmortem Recall
    -Pearl of the Void

### Renamed Items:
    -Thermal Fluiduct -> Bronze Fluid Pipe
    -Wizard's Reborn Fluid Pipe -> Wisestone Fluid Pipe
    -Natures Aura Gold Powder -> Gold Leaf Powder
    -F&A Arcane Crystal -> Twilight Crystal
    -Irons Arcane Dust -> Mystic Dust

### New Textures:
    -Gold Knife
    -Diamond Knife
    -Iron Knife

### Recipes:
    -Mortar now takes less damage when grinding golden leaves
    -Fixed Fiery Ingot Recipe
    -Changed for paper from bark
    -Fixed Raw Zinc recipe in the millstone
    -Buffed the output of Iron Fluid Pipe recipe
    -Buffed the output of Copper Fluid Pipe recipe
    -Buffed the altarnate Shaft recipe
    -Changed for Wisestone Fluid Pipe
    -Changed for Fluiduct
    -Changed for Fluiduct(Windowed)
    -Changed for Attachment:Servo
    -Changed for Mechanical Pump
    -Changed for Fluid Extractor
    -Changed for Fluid Pump
    -Changed for Smart Observer
    -Changed for Threshold Switch
    -Changed for Smart Fluid Pipe
    -Changed for Contraption Controls
    -Changed for Display Boards
    -Changed for Adjustable Chain Gearshift
    -Changed for Sequenced Gearshift
    -Added for Fiery Sword
    -Added for Fiery Pickaxe
    -Added recipe for Big Enchanting Rune from Enchanting Runes
    -Twigs should now be useable as a stick in every recipe
    -Changed for Gold Knife
    -Changed for Iron Knife
    -Changed for Diamond Knife

### Loottables:
    -Increased the amount of blaze rods dropped from blazes
    -Blaze rods no longer need player kills to drop 

### Item Balance:
    -Flint Knife now also deals fire damage
    -Golden Knife now also deals arcane damage
    -Fiery Sword now deals mostly fire damage
    -Slightly Buffed Holy dmg of Silver Sword
    -Nerfed Angel's Blessing chance to deflect projectile to 20%
    -Primitive Mining Hammer and Excavator can now properly be repaired with sturdy stone
    -Ice blade is now repaired with Iron Ingots
    -Blade of grass is now repaired with Iron Ingots
    -The Terraformer is now repaired with Iron ingots
    -Golden Armor Pieces now give the same speed and unholy resistance as their Silver Counterparts
    -All the available spellstones now give and take resistances
    -Basic Mining Hammer and Excavator are now repaired with lead ingots instead of blocks
    -Buffed all the Crucifixes with holy and unholy resistances
    -Following items now have the same durability as other items in their tier:
        -Flint Spear
        -Flint Knife
        -Stone Claymore
        -Iron Knife
        -Golden Knife
        -Diamond Knife
        -Netherite Knife
    
### Quests:
    -Reworked Tips Chapter (By Gyldanword) (This change was in the last patch but not mentioned in the patch notes)
    -Reworked Armorsmith Chapter to follow progression order(By Gyldanword)
    -Reworked Bladesmith Chapter(By Gyldanword)
    -Added Archfisher Chapter (By Gyldanword)
    -Removed Unobtainable skulls from headhunter chapter
    -Fixed Discord Link in Welcom Chapter

### Other:
    -Disabled Fluffy Fur Weather shader
    -Arcanemicon can now be merged with EccentricTome
    -Mobs with backpacks now always drop the backpack but without any loot in it(Needs server config reset)
    -Disabled unused coins stuff
    -Sun spirit minions will no longer get buffs from difficulty
    -Hidden Infused Veridium tools and weapons

# Patch 2.6

### Updated Mods:
    -AdvancedLootInfo (You can now see all the lootjs changes in EMI)

### New Items:
    -Infusion Catalyst
    -Elemental Core
    -Coal Chunk
    -Charcoal Chunk
    -Coke Chunk

### Recipes:
    -Hidden Mage's SpellBook Dummy recipe
    -Changed for The Terraformer
    -Changed for Bejeweled Crucifix
    -Fixed for Enchanting Apparatus
    -Fixed for Cross Necklace
    -Changed Magical Generator Block recipe to right clicking instead of lightning crafting
    -Added for Silver Ring
    -Added for Skyjade Block
    -Added for Zanite Block
    -Crushing in nature altar is now slower and takes more aura
    -Added for Rotten Flesh
    -Added for Bone
    -Added for Wooden Stand
    -Every Natural Altar recipe now needs a catalyst
    -Added for Souls
    -Added for Bottle of Ichor
    -Added for Forbidden Fruit
    -Added for Celestial Fruit
    -Added for Angel's Blessing
    -Added for Blazing Core
    -Added for Will of the Ocean
    -Added for Heart of the Golem
    -Removed for Anvil from Zanite
    -Removed for Stonecutter from Zanite
    -Removed for Smithing table from Zanite
    -Changed for Fluid Router
    -Fixed in world crafting of chocolate
    -Fixed for Salmon Quartz
    -Changed for Natural Altar
    -Changed for Crumbling Catalyst
    -Added for Organic Compost
    -Added for Liveroot Block
    -Changed for Kiln Brick

### New Textures:
    -The Terraformer(By Señor Random)

### Loottable:
    -Fixed shipwreck treasure loot chest
    -Mobs no longer have 0.1% chance to drop keys

### Quest:
    -Fixed Sourcelink quest
    -Replaced knowledge reward with Creative Knowledge Scroll
    -Added Confectioner Extraordinaire Quest Chapter (By Gyldanword)
    -Added Michelin-Starred Chef Quest Chapter (By Gyldanword)
    -Added Master Accessorizer Quest Chapter (By Gyldanword)
    -Added an Advancment reward for obtaining naga scales
    -Reworked the Welcome Screen (By Gyldanword)
    -Adjusted Quests in the Market
    -Adjusted Tier 1 Chapter
    -Adjusted Tier 2 Chapter
    -Fixed Archfisher Chapter dependencies
    
### Item Balance:
    -Fixed Ring of Costly travel speed bonus and made it cost less health
    -Buffed cross necklace
    -Wissen Keychain can now only be equipped in charm and necklace slot
    -Changed the Warden Armor Set bonus

### Other:
    -Fixed all the broken renames
    -Cyan beds now stack to 64 like other beds
    -Cooking Pots now stack to 64
    -Added tooltip to the faraday armor about it being unbreakable
    -Fixed Iron Gates double opening 
    -Skeletons are now much weaker to the physical damage
    -Spawners need diamond lvl tool to break now
    -Break Glyph cannot be combo'ed with amplify glyph
    -Dispensers can now correctly place iron blocks!

# Patch 2.6.1 

### Quests:
    -Fixed Tier 2 dependencies
    -Added IE Manual as reward in the last tier0 Quest
    -Fixed the Enigmatic Amulet Quests

### Mob balance:
    -Changed Death Tome's resistances and damage type

### Other:
    -You now need to crouch to Aoe till the ground with a Hoe
    -All of the Farmer's Delight Foods now stack to 64
    -Fixed Magical Generator Ponder

# Patch 2.6.2

### New Items:
    -Bronze Helmet
    -Bronze Chestplate
    -Bronze Leggings
    -Bronze Boots

### Recipes:
    -Added missing Infusion Catalyst Recipe

### Other:
    -Fixed Explorer's Armor Set bonus


# Patch 2.6.2.1

### Recipes:
    -Changed for Infusion Catalyst Recipe

# Patch 2.6.3

### Recipes:
    -Added for Gray Permafrost
    -Changed for Ironwood Helmet
    -Changed for Ironwood Chestplate
    -Changed for Ironwood Leggings
    -Changed for Ironwood Boots
    -Removed old Nature Altar recipe
    -Fixed for Source Jar
    -Fixed for Crying Obsidian
    -Fixed for Slag Glass
    -Added for Blue Spruce Sapling
    
### Mob Balance:
    -Basalz Can no longer spawn with items in hand

### Item Balance:
    -Previous Armor Durability increase was changed from +50% to +75%
    -Rebalanced the Ironwood Armor
    -Following Armors now also get extra 75% durability:
        -Botanist
        -Ironwood
        -Fiery
        -Battlemage
        -Sorcerer
        -Botanist
        -Sky
        -Depth
        -Arcanist

# Patch 2.6.4

### Updated Mods:
    -LycheeTweaker

### Removed Mods:
    -Emi Enchanting

### Recipes:
    -Buffed for Tinted Glass
    -Fixed for Crying Obsidian
    -Changed for Tome of Hungering Knowledge
    
### Loot:
    -Fixed Abandoned Temple Chest
    -Changed for Death Tome

### Other:
    -Fixed Wissen Generators tooltips
    -Fixed Stress Generators tooltips
    -Rearranged Emi Categories
    -Fixed Steeleaf armor durability buff
    -Agronomic Sourcelink is now mined faster with a pickaxe
    -Steel tools are now Unbreakable for real
    
# Patch 3.0.0 

### Updated all of the mods

### Updated Resource Packs
    -Fresh Waystones

### Removed Mods:
    -LegendaryTooltips
    -DeeperAndDarker
    -AetherRedux

### Added Mods:
    -JustEnoughProffesions
    -StarbuncleMania
    -ArsNouveau Flavor&Delight
    -InControl
    -BrewinNChewin
    -SmidgeonOBliss
    -Cyanide
    -Fyshi's Attributes
    -Simple Magnets
    -InGameNBTedit Reborn
    -DimensionViewer
    -SophisticatedStorageCreateIntegration
    -ArmorDamageLimit
    -RangedJS
    -KubejsCurios
    -ArmorDamageScaling

### Removed Items:
    -Silent Boots Cover
    -FluxoMagnet
    -Holystone tools

### New Items:
    -Basic Recycler
    -Elemental Recycler
    -Steel Knife
    -Steel Shears
    -Storm Ingot
    -Storm Sheet
    -Storm Gear
    -Storm Nugget
    -Storm Rod
    -Storm Block
    -Engineer Smithing Template
    -Wandering Magician Smithing Template
    -Bronze Smithing Template
    -Scarecrow Smithing Template
    -Steeleaf Smithing Template
    -Knightmetal Smithing Template
    -Skyjade Smithing Template
    -Zanite Smithing Template
    -Fiery Smithing Tempalte
    -Obsidian Smithing Template
    -Arcane Gold Smithing Template
    -Netherite Battlemage Smithing Template
    -Arcane Fortress Smithing Template
    -Depth Smithing Template
    -Draco Arcanus Smithing Template
    -Tyr Smithing Template
    -Etherium Smithing Template
    -Valkyrum Smithing Template
    -The Druidic Bestiary
    -Skyjade Upgrade Parts
    -Bronze Upgrade Parts
    -Valkyrum Upgrade Parts
    -Etherium Upgrade Parts
    -Steeleaf Upgrade Parts
    -Arcane Gold Upgrade Parts
    -Zanite Upgrade Parts
    -Soulstrider Upgrade Parts
    -Skyseeker Upgrade Parts
    -Arcane Plating
    -Battlemage Cloth
    -Cactus Helmet
    -Cactus Chestplate
    -Cactus Leggings
    -Cactus Boots

### Removed Items:
    -Aether's Freezer
    -Amulete of Ascension
    -Charm of Keeping I
    -Charm of Keeping II
    -Charm of Keeping III
    -Silent Boots Cover
    -Removed all the new Create storage system components FOR NOW
    -Dragonskin
    -Obsidian with Iron
    -Valkyrum Ore


### Changed Textures:
    -Wooden Crucifix (By Señor Random)
    -Metal Crucifix (By Señor Random)
    -Bejeweled Crucifix (By Señor Random)
    -Redstone Torch
    -Elemental Machine progress bars(By Gyldanword)
    -Warden Smithing Template
    -Skyseeker Smithing Template
    -Phoenix Smithing Template
    -Gold Smithing Template

### Villagers:
    -Replaced Blank Scroll trade with a mending book trade (Librarian)
    -Massively lowered the price of the stable warp scroll (Librarian)
    -Completely Reworked the Wandering Trader
    -Reworked the Armorsmith trades
    -Reworked the Weaponsmith trades
    -Reworked the Toolsmith trades

### Quests:
    -Added Sorcerer Supreme Chapter(By Gyldanword)
    -Added Master Enchanter Chapter(By Gyldanword)
    -Added Brewmaster Chapter(By Gyldanword)
    -Reworked the Armorsmith Chapter(By Gyldanword)
    -Reworked the Sharpshooter Chapter(By Gyldanword)
    -Added Notable Needleworker Chapter(By Gyldanword)
    -Added Spellcasting Chapter(By Gyldanword)
    -Quest in the market now gives you choice of all the new waystones
    -Added Automation Chapter(Work in progress)
    -Added Storage Chapter(Work in progress)
    -Fixed Github and Discord link
    -Added one time purchase Quests to the early game

### Worldgen:
    -Changed Stalactites in TF hills
    -Waystones should spawn in almost every village now
    -Following blocks will no longer appear in structures:
        -Blaze Burner
        -Mechanical Mixer
        -Mechanical Arm
        -Mechanical Drill
        -Encased Fan
        -Mechanical Press
        -Crushing Wheel
        -Mechanical Crafter
        -Mechanical Saw
        -Windmill Bearing
        -Mechanical Bearing
        -Netherite Block
        -Andesite Alloy Block

### Recipes:
    -Changed for every Enigmatic Amulet
    -Changed for Magebloom Fiber
    -Moved all the aether's freezer recipes to RubinatedNether's freezer
    -Fixed Stone Plate recipe in late game pressing machines
    -Nerfed the mechcanical press recipes for sheets
    -Changed for Extendo Grip
    -Changed for Potato Cannon
    -Changed for Redstone Sensor
    -Changed for Item Sorter
    -Changed for Smart Chute
    -Changed for Content Observer
    -Changed for Stockpile Switch
    -Changed for Brass Tunnel
    -Changed for Brass Funnel
    -Changed for Experience Sensor
    -Changed for Fluid Sensor
    -Changed for Heat Sensor
    -Changed for Cooldown Sensor
    -Changed for Wissen Sensor
    -Changed for Light Sensor
    -You can craft cloud in a bottle above Y190 to Y320 now
    -You can craft air essence above Y190 to Y320 now
    -Nerfed Eye of the Nebula recipe
    -Buffed Enderium Ingot Recipe
    -Changed for Silent Boots Covers
    -Changed for Featherfall Boots Covers
    -Changed for Evaporator
    -Added for Aurum Sapling
    -Added recipes to change waystone variants
    -Added for Alchemy Glass
    -Changed for Cannonball
    -Changed for Gustmaker
    -Added for Quark's Crate
    -Added for Lost Tentacle
    -Added for a lot of Alex's Mobs animals (More Soon)
    -Fiery ingots now craft 4 times faster in the kiln
    -Removed cutting board recipes for dyes from flowers 
    -Changed for Ritual Brazier
    -Added for Spawner
    -Fixed Sophisticated Shulker boxes recipes
    -Changed for Redstone Randomizer
    -Added new recipes using TF Transformation Powder
    -Fixed Ancient Knight animal spawner recipe
    -Added for Frog in Animal Spawner
    -Added for Goat in Animal Spawner
    -Added for Glowsquid in Animal Spawner
    -Changed for Arcane Cloth
    -Changed for Dislocation Ring
    -Removed recipes for sky and depth ingots for now
    -Fixed recipes for primitive chisel, primitive handle, primitive shears to correctly use twigs
    -Added for spawn eggs of:
        -Blaze
        -Zombie
        -Skeleton
        -Enderman
        -Spider
        -Creeper
        -Wither Skeleton
        -Slime
        -Magma Cube
    

### Mob Balance:
    -Phantoms will no longer spawn with special items in their hand
    -Amount of lost souls in the world is now capped to 5
    -Amount of Dropbears in the world is now capped to 5
    -Adjusted the Ender Dragon Fight

### Item Balance:
    -No item should be getting aether dimension nerf
    -Rebalanced A LOT of food
    -You now start with higher block reach but the tools give less amount of reach
    -Extendo Grip is now Unbreakable
    -Potato Cannon's durability is now 1024
    -Nerfed the reach of crab totem slightly
    -Nerfed the Poisonward Ring
    -Nerfed the Fireward Ring
    -Nerfed the Frostward Ring
    -Changed the Heavy Chain
    -Every Armor should now have double of the base durability
    -All of the Twilight Forest items are no longer enchanted by default
    -Slightly Buffed Lead Armor
    -Slightly Buffed the Wandering Magician Armor
    -Reworked Mining Hammers and Excavators
    -Slightly nerfed the Diving Armor ice resistance
    -Rebalanced most of the armors in the game
    -Fixed Movement Speed nerfs/buffs on all the armor and traveler's belt
    -This Armor sets are now unbreakable:
        -Valkyrum
        -Etherium
        -Tyr
        -Hazmat

### Loot:
    -Magebloom now has a small chance to drop seeds without fortune
    -Magebloom seeds with fortune is significantly lowered
    -Gray Permafrost now sometimes drops tin nuggets instead of gold nuggets, iron nuggets and bones
    -Maze Slimes now drop armor shards instead of charm of keeping
    -Jungle Leaves now drop twice as much saplings
    -Special Twilight Forest trees now drop corresponding saplings
    -Replaced Redstone Module in chests with a comparator
    -Botanist Smithing Template no longer appear in every chest
    -Nether Key now has an use

### Other:
    -FruitsDelight Cookies can now correctly go into the supplementaries jar
    -Food Diversity only tracks 14 of the last food eaten
    -You lose hunger 33% faster
    -fixed silver knife tags so now you can properly cut stuff
    -Totems in your offhand shouldn't interrupt your cutting anymore
    -Unbreakable tools will no longer break with in world crafting
    -Shields no longer grant block reach when held in main hand
    -All of the juices and teas now stack to 64
    -Steel Sword is now correctly Unbreakable
    -Fixed Stainless Steel items names
    -Bosses and Mini Bosses can no longer be put in a containment jar
    -Bosses and Mini Bosses no longer work with drygmy
    -Bosses and Mini Bosses can no longer be caught with a quantum catcher
    -Waystones cant be broken with create drills and ars break spell 
    -You cant use TimeInABottle on Armorer's aid anymore


# Patch 3.0.1

### Added Mods:
    -InControl (Somehow it wasnt exported in the last patch)

### Updated Mods:
    -AdvancedLootInfo
    -Balm
    -BetterAnimationCollection
    -ChatHeads
    -ConstantMusic
    -EveryCompat
    -FastAsyncWorldSave
    -FruitsDelight
    -GeckoLib
    -ImmediatelyFast
    -InControl
    -LootJournal
    -Lootr
    -LowDragLib
    -LycheeTweaker
    -ModeratelyEnoughEffectsDescriptions
    -ModernUI
    -MoonlightLib
    -OhTheBiomesWeveGone
    -SophisticatedMods
    -SophisticatedStorageCreateIntegration
    -Supplementaries
    -Tide
    -UniversalSawmill


### Quests:
    -Added Druidic Bestiary as a reward in one of the early quests
    -Fixed Gambling Quests 

### Item balance:
    -Fixed Stratus armor set bonus using silver armor

### Other
    -Wizard's reborn now show how much wissen, steam etc. the recipe needs to function


# Patch 3.0.2

### Recipes:
    -Removed for black dye from charcoal

### Loottables:
    -Slightly buffed basic loot chest in the pyromancer tower(They should never appear empty now)

### Quests:
    -Added lore book quest for bearclaw inn

### Other:
    -Fixed incompatible mod list on server and client
    -Crossbows now longer give block reach 

# Patch 3.0.3

### Added mods:
    -Tooltip Overhaul

### Loot:
    -Removed Obsidian with Iron from all LootTables
    -Fixed Gold Dungeon chest

### Recipes:
    -Fixed furnace recipe consuming matching blocks below the initial structure
    -Nerfed the Storage Crate recipe
    -Iron Scythe now uses Iron rods instead of silver 

### Item balance:
    -Cactus armor set bonus now grant regeneration while in any desert type biomes
    -Stone Claymore now has 10% chance to apply bleeding instead of on every hit
    -Slightly Buffed the Stone Claymore attack speed
    -Iron Scythe now has 15% chance to apply bleeding instead of on every hit

### Quests:
    -Fixed dependencies for "Fluffiest Elevator" Quest
    -Fixed the Armor sets quest in the market

### Other:
    -Fixed missing patchouli files on server

# Patch 3.0.4

### New Items:
    -Sunbird Feather
    -Phoenix Sword

### Recipes:
    -All of the Explosion Crafts now have particle and sound effects
    -Added for Summoning Sunbird
    -Added for Fire Essence
    -You can now repair shears with iron ingots in the anvil
    -Added for Storm Sword
    -Changed for Animal Spawner
    -Removed for Bone Meal from wilden horn
    -Changed for Super Packing Tape 
    -Changed for Token of Eir 

### Item Balance:
    -Buffed Storm Sword
    -Buffed Super Packing Tape Durability

### Quests:
    -Opening the questbook now pauses your game
    -Archwood and Trumpet saplings in the market now cost twice as much but they dont need to be unlocked
    -Removed Ashen Sapling Quest in the Market
    -Added Cabbage Seeds Quest in the Market
    -Removed Raw Iron Quest in the Market
    -Added Jungle Sapling Quest in the Market

### Other:
    -Dead King can no longer be farmed with drygmies
    -Pickaxes with Veinmining enchant now correctly work on Twilight Crystal Ore and Glowstone
    
# Patch 3.1

### Updated Mods:
    -Supplementaries
    -AdvancedLootInfo
    -TooltipOverhaul
    -TooManyRecipeViewers
    -Amendments
    -Balm
    -Chat Heads
    -Collective
    -EveryCompat
    -FindMe
    -FzzyConfig
    -ImprovedMobs
    -IDAS
    -Konkrete
    -Selene
    -OhtheTreesYoullGrow
    -RangedJS
    -SophisticatedMods
    -Supplementaries
    -TenshiLib
    -TooltipOverhaul
    -VintageImprovements

### Removed Items:
    -Runic Deepslate
    -Runic Darkstone
    
### Recipes:
    -Buffed for Stone Gear
    -Changed for Rope
    -Changed for Arcane Wood Tools
    -Changed for Safety Net
    -Changed for Hemp Rope Coil
    -Changed for Ironwood Tools
    -Changed for Steeleaf Tools
    -Added for recycling the Ironwood Tools
    -Fixed wooden stand recipe

### Loot:
    -Replaced Rose Quartz with Lemon Quartz in loot chests
    -Replaced all the Steeleaf Tools and Armor with Ironwood

### Textures:
    -Changed for Ironwood Tools
    -Changed for Steeleaf Tools   

### Item Balance:
    -Buffed Pie slices slightly
    -Apple fishing bobber hunger now matches that of apple
    -Buffed Steeleaf Sword
    -Buffed Ironwood Sword

### Other:
    -Runic Stone is now correctly mined with pickaxe with a vein mining enchant
    -Hoes now correctly lose more durability when tilling in aoe mode (while sneaking)

### Patch 3.2

### Recipes:
    -Added alternative recipe for the dispenser
    -Changed for all Excavators and Mining Hammers
    -Changed for Redstone Acid
    -Changed for Redstone Wire Coil
    -Changed for Fluid Sourcelink
    -Changed for Content Observer
    -Changed for Redstone Interface Connector
    -Changed for Redstone Probe Connector
    -Changed for Redstone Wire Connector
    -Changed for Cucumber Noodles

### Villagers:
    -Reinforced tool handle is now 3 times cheaper

### Loot:
    -Cosmic Spice now rarely drops from chorus flower in the end
    -Heavenly Spice now rarely drops from grown berry bush in the aether
    -Buffed for Ur-Ghast

### Item Balance:
    -Reworked the Heavy Chain

### Other:
    -Fixed Book of Natural Aura
    -Fixed weird Mining Hammers and Excavators interactions(Only on newly crafted ones :[ )
    -Hidden all the dummy recipes

### Patch 3.2.1

### Removed Items:
    -Shiny Zombie Arm
    -Zombie Arm
    -Blacksmith Gavel Head
    -Wooden Blacksmith Gavel
    -Stone Blacksmith Gavel
    -Iron Blacksmith Gavel
    -Golden Blacksmith Gavel
    -Diamond Blacksmith Gavel
    -Netherite Blacksmith Gavel
    
### Recipes:
    -Changed for Blacksmith Gavel
    -Changed for Steel Machine Casing
    -Changed for Wooden Barrel
    -Changed for Metal Barrel
    -Changed for Stripped Curtain
    -Fixed for Brass Funnel 
    -Changed for Corrupti Dust

### Item Balance:
    -Buffed the mining speed of mining hammers and excavators

### Textures:
    -Changed for Steel Machine Casing

### Patch 3.2.2

### Recipes:
    -Added Recycling recipes for ironwood armor
    -Added Recycling recipes for ironwood tools
    -Added Recycling recipes for horse armors
    -Added for transforming Grizzly and Polar bears with Transformation powder
    -Added for summoning Grizzly Bears with Altar of Birthing
    -Changed for rose quartz related blocks
    -Added back recipes for gold tools
    -Added back recipes for steel tools
    -Added for Zanite Tools
    -Added for Skyjade Tools
    -Fixed recycling recipe for stormforged smithing template

### Loot:
    -Buffed Hollow Hills chests loottables
    
### Other:
    -You cant input items into the output slot of recycler anymore
    -Beetroot Soup now correctly stacks to 64


### Patch 3.3 

### Added Mods:
    -ConstructionWands

### Updated Mods:
    -AdvancedLootInfo
    -AlembicJadeAddon
    -Astrological
    -Collective
    -Comforts
    -Create
    -EntityJs
    -EveryCompat
    -FluffyFur
    -HellimsXaerosMapsMobIcons
    -InventorySorter
    -ModeratelyEnoughEffectsDescriptions
    -ModernFix
    -Selene
    -OhTheBiomesWeveGone
    -PonderJS
    -PufferfishAttributes
    -SillyOddities
    -SophisticatedMods
    -StructureLayoutOptimizer
    -Supplementaries
    -Tide
    -TslatEntityStatus
    -VintageImprovements

### Removed Mods:
    -EffortlessBuilding
    -End Remastered

### Added ResourcePacks:
    -Modded Omelete

### Loot:
    -Deepslate Ores now drop extra resources
    -Buffed Lich Tower Chest Loot
    -Nerfed for Xpetrified Ore

### New Items:
    -Cookie Dough
    -Alloy Kiln

### Removed Items:
    -Removed 13 food items
    -Bauxite Deepslate Ore
    -Uranium Deepslate Ore
    -Sapphire Deepslate Ore

### Recipes:
    -Changed for Jams and Jellies
    -Changed for Pb&J Sandwich
    -Changed for Vinegar Jar
    -Changed for all the Cookies
    -Changed for Oat Dough
    -Removed the old steeleaf gloves recipe
    -Added for recycling forgotten hat
    -Added for recycling shield
    -Changed for the Trowel
    -Changed for raw oats
    -Changed for Experience Crystal
    -Added for Corrupt Souls
    -Added for Enchanted Souls
    -Fixed for Redstone Acid in the mechanical mixer
    -Added for evaporating blocks of charcoal, coal and coal coke

### Textures:
    -Changed for trowel
    -Added for Nutrition Charm

### Item Balance:
    -Rebalanced the Arcane Tools
    -Rebalanced all the Jam Items
    -Rebalanced all the Jello Items
    -Xpetrified Orbs now stack to 64
    -Steeleaf tools and armor now come with mending by default
    -Chef's Hats now grant bonuses when worn
    -Buffed durability of steeleaf tools
    -Fixed the lack of movement speed bonus on silver knife

### Mob Balance:
    -Twilight Forest's Beetles no longer spawn with any items in their hands
    -Death Tomes no longer spawn with items in their hands

### Other:
    -You can now get 15 hearts instead of 10 from eating unique foods(Requires server config reset)
    -Heart gain is now 20% faster(Requires server config reset)
    -You cant get enchanted stack upgrades in hollow hills anymore
    -Rich soil can now be mined with Vein Mining enchantment
    -Forbidden Arcanus souls should no longer spawn in world
    -Fixed Primitive Shield blocking animation in first person

## Patch 3.3.1

### Recipes:
    -Fixed Vinegar Recipe
    -Spell turret recipes are no longer hidden
    
### Quests:
    -Fixed Dependencies on some of the Automation and Ultimate Collector Quests


# Patch 3.3.2

### New Mods:
    -Natures Aura Render Fix

### Mob Balance:
    -Nerfed Stoneling's resistance to physical damage and buffed the blood resistance

### Item Balance:
    -Buffed Copper Trident
    -Rebalanced the Glass Sword

# Patch 3.4

### New Items:
    -Mycelial Hoe

### Quests:
    -Replaced Wither Skeleton Skull trade with ender pearl trade

### Villagers:
    -Added new trades to the Shady Wizard and Forager

### Loot:
    -Nether Gold Ore now drops much more gold
    -Replaced Enchanting Table in structures with Arcane Core
    -Fixed some of the deepslate ores not dropping extra loot or not dropping enough
    -Buffed Snow Queen Loot

### Item Balance:
    -Rebalanced the Knightmetal tools

### Recipes:
    -Changed for Ender Pearl in Natural Altar
    -Unified recipes for blitz,blizz,basalz,blaze powders
    -Added for Sulfur dust in the natural altar
    -Added for Knightmetal tools
    -Changed for Item Batcher
    -Changed for Sourcestone Sconce
    -Added for recycling mob heads
    -Added for recycling trophies
    -Added for recycling recall potions

### Other:
    -Lightning Strikes now convert blocks in bigger area(works for stuff like stone->magma block conversion)

# Patch 4.0Beta

### Updated Mods:
    -AdvancedLootInfo
    -Amendments
    -Balm
    -BetterCombat
    -BigBrain
    -ChatHeads
    -Create:Copycats+
    -DarkModeEverywhere
    -DrippyLoadingScreen
    -EccentricTome
    -EnchantmentDescription
    -EveryCompat
    -FancyMenu
    -FastSuite
    -FluffyFur
    -FTBLibrary
    -FTBQuests
    -Fusion
    -FzzyConfig
    -ImmedietalyFast
    -InControl
    -Kiwi
    -KubejsNaturesAura
    -Lootr
    -LdLib
    -Multiblocked2
    -MEED
    -ModernFix
    -MoonlightLib
    -OhTheBiomesWeveGone
    -RangedJS
    -SmidgeonOBliss
    -RawVisualKeybinder
    -SophisticatedMods
    -StructureCredits
    -SuperMartinCoreLib
    -Supplementaries
    -TooManyRecipeViewers
    -XaeroMinimap
    -XaeroWorldMap
    -Zeta

### Removed Mods:
    -ForbiddenArcanus
    -ValhelsiaCore
    -ArchersParadox

### New Mods:
    -Rehooked
    -Platform
    -VanillaBackport
    -Horseman
    -NaturesAuraRenderFix

### New Items:
    -Elemental Pump
    -Elemental Extractor
    -Blaze Totem
    -Blitz Totem
    -Basalz Totem
    -Blizz Totem
    -Anaconda Totem
    -Corrupted Soul Bead
    -Enchanted Soul Bead
    -Spawner Part
    -Uranium Helmet
    -Uranium Chestplate
    -Uranium Leggings
    -Uranium Boots
    -Uranium Pickaxe
    -Uranium Shovel
    -Uranium Hoe
    -Uranium Axe
    -Uranium Sword
    -Explosive Arrow
    -Lightning Arrow
    -Pizza Sauce
    -Belt of Evasion
    -Infernal Smelter
    -Infernal Bricks
    -Soul Core
    -Bulking Ring

### Removed Items:
    -Sulfuric Quartz Blend
    -Niter
    -Niter Dust
    -Niter Ore
    -Niter Block
    -PB & J
    -Broken Spawner
    -TwilightForest FallenLogs Variants
    -Thermal Dynamos
    -VintageImprovements Springs

### Item Balance:
    -Buffed the durability of most gloves
    -Golden Gloves now gives a bit of fortune
    -Exquisite ring now gives a bit of fortune instead of luck
    -Buffed the Trident
    -Gold and Arcane Gold tools now give a bit of fortune instead of luck
    -Buffed the amount of blocks construction wands can place(Requires server config reset)
    -Buffed the valkyrum ring
    -Buffed the valkyrum pendant
    -Quiche can now be eaten restoring 8 hunger bnars
    -Rare Aether swords are now unbreakable
    -Engineer's hammer now take durability when rotating things
    -Buffed the durability of a wrench
    -Arcane wood tools no longer give negative reach

### Recipes:
    -Changed for Enchanting Apparatus
    -Changed for Token of Fear
    -Changed for Token of Anger
    -Changed for Mending Altar
    -Chnaged for Crafting Station
    -Changed for Wisestone
    -Changed for Arcane Lever
    -Changed for Arcane Hopper
    -Changed for Arcane Workbench
    -Changed for Token of Joy
    -Added for Sunflower
    -Changed for Golden Magic Feather
    -Changed for all of the wizards reborn frames and casings
    -Changed for Knowledge Concentrator
    -Changed for Exquisite Ring
    -Changed for Slimec Pickaxe
    -Changed for Altar of birthing
    -All the recipes that wanted ender pearl fragments now take ender pearls
    -All the recipes that wanted xpetrified Orb now take experience blocks
    -Changed for Wind Blower
    -Changed for Alchemy Vial
    -Changed for primitive alchemical dust
    -Changed for basic alchemical dust
    -Added for all the tall flowers
    -Changed for Everlasting Spring
    -Changed for Megatorch
    -Changed for Lamp of Sanctuary
    -Changed for Fiery Magic Feather
    -Changed for Bouncy Boots Cover
    -Changed for Featherfall Boots Cover
    -Added for Gravel
    -Added for Sand
    -Changed for all the Luminal Glass variants
    -Changed for all the wooden trapdoor variants
    -Changed for all the wooden door variants
    -Changed for Token of Euphoria
    -Changed for Token of Terror
    -Changed for Token of Rage
    -Changed for Pie Crust
    -Added for Nether Wart
    -Added for Sulfur
    -Changed for Stock Ticker
    -Changed for Factory Gauge
    -Changed for Transmitter
    -Changed for Stock Link
    -Changed for Packager
    -Changed for Repackager
    -Changed for Earth Crystal Seeds
    -Changed for Water Crystal Seeds
    -Changed for Fire Crystal Seeds
    -Changed for Air Crystal Seeds
    -Changed for Crank
    -Changed for all the rail variants
    -Changed for Steam Extractor
    -Changed for Steam Pipe
    -Added for Ruby Glass
    -Changed for Ruby Laser
    -Changed for Basic Mortar
    -Changed for Crescent Hammer
    -Changed for Gravity Boots Cover
    -Changed for Engineer's Skyhook
    -Changed for Structural Cable Connector
    -Changed for Cinder Dough
    -Changed for Veggie Pizza
    -Changed for Meat Pizza
    -Added to the Altar of birthing for:
        -Moose
        -Warped Toad
        -Komodo Dragon
        -Roadrunner
        -Cave Centipede
        -Bone Serpent
        -Fly
        -Crimson Mosquito
        -Jerboa
        -Skelewag
        -Skunk
        -Comb Jelly
        -Soul Vulture
        -Tarantula Hawk
        -Froststalker
    

### Worldgen
    -Cinnabar Ore no longer spawns in overworld
    -Ruby geodes now generate in the nether containing molten ruby ore and cinnabar ore
    -Sulfur Ore no longer spawns in overworld

### Villagers:
    -Replaced Bucket of Milk trade with Broken Spawner
    -Added Trades to the Gunsmith

    
### Loot:
    -Added lesser magic rings to various entities
    -Enderman rarely drop nickel ingots
    -Stray rarely drop tin ingots
    -Redcap no longer drops coal but now rarely drop silver ingots
    -Redcap sapper no longer drops coal but now rarely drop tnt
    -Enderman now always drop at least one pearl
    -Changed for Archmage tower loot chests
    -Buffed bonus chest
    -Bees drop honeycombs when wearing the cursed ring
    -Buffed Dimensional Keys Loottables

### Quest:
    -Adjusted some Quests for removed items
    -Added Anaconda Totem as one of the early game choices
    -Added information about special drops with cursed ring equiped to the cursed ring quest

### Other:
    -Fixed lots of broken tooltips
    -Replaced Enigmatic Legacy's recall potion with a custom one that works in modded dimensions
    -Fixed diamond still working as twilight forest portal activator
    -Placed Pancakes now restores as much hunger and saturation as eaten in item form
    -Elemental Fluids can now be picked up with buckets


Patch 4.0.0

# REMEMBER TO BACKUP YOUR WORLD BEFORE UPDATING

### Worldgen:
    -Lapis Lazuli and Eternal Debris now correctly spawn in the twilight forest

### Loot:
    -Gravel no longer drops pebbles but you can pebbles more often when hitting stone
    -Rebalanced Nether Gold Ore
    -Spawners now correctly drops spawner parts
    -Ancient Debris now drops Netherite Scraps(Affected by Fortune)
    -Eternal Debris now drops Scraps of Eternity(Affected by Fortune)
    
### Removed Items:
    -Tyr and Draco Arcanus Smithing Templates

### Recipes:
    -Fixed some missing twigs recipe changes
    -Changed for Grinder Belt

### Item Balance:
    -Meef Stroganof now stacks to 64
    -Cake now stacks to 64
    -Veggie Pizza now stacks to 64

### Mob Balance:
    -Phantoms wont spawn with any items now

### Textures:
    -Changed for Dark Essence
    -Changed for Light Essence
    -Changed for Dimension Ripper
    -Added for Power Arrow
    -Fixed Uranium Helmet texture

### Other:
    -Added missing tooltip to the infernal smelter
    -Fixed basic chest upgrades coloring
    -Added missing credits to the obsidian ingot
    -Both Ancient and Eternal Debris cause explosion when mined
    -Fixed missing sound effects on some in world crafts

Patch 4.0.1

### Removed Items:
    -Enchanter's Pearl

### New Items:
    -Mycelial Ring

### Quests:
    -Adjusted the Quests for removed and added items

### Villagers:
    -Replaced unbreakable grafter trade with mycelial ring

### Other:
    -Aura will no longer "bonemeal" silly oddities plants that drop themselves on the ground
    -Fixed lack of water elemental fluid bucket
    -Bees will no longer attack the cursed ring wearer

# Patch 4.1.0

### New Items:
    -Added 19 new rings
    -Added 20 new pendants

### Updated Mods:
    -AdvancedLootInfo
    -Amendments
    -Citadel
    -CraftingStationImproved
    -CraftingTweaks
    -ExtremeSoundMuffler
    -FTB Teams
    -Fusion
    -Fzzy Config
    -MEED
    -ModernFix
    -MoonlightLib
    -OhtheTreesYoullGrow
    -SophisticatedMods
    -Tooltip Overhaul
    -Waystones

### Item Balance:
    -Buffed the gravitite ring
    -Rebalanced skyjade ring
    -Rebalanced zanite ring
    -Rebalanced zanite pendant
    -Buffed Iron Ring
    -Buffed Golden Ring
    -Buffed Iron Pendant
    -Buffed Golden Pendant
    -Rebalanced Improved Iron Ring
    -Rebalanced Improved Golden Ring

### Recipes:
    -Rebalanced and fixed a bunch of alloying recipes
    -Removed arc furnace recycling functionality
    -Changed for Arcane Plating
    -Changed for Stratus ingot
    -Added for Valkyrum
    -Changed for Improved Golden Ring
    -Changed for Improved Iron Ring

### Loot:
    -Slightly Rebalanced the dimensional keys loot table

### Other:
    -Fixed the jittering on elemental machines progress bars
    -Luck Glyph can only be used 4 times per spell

# Patch 4.2

### Removed Items:
    -IronsSPellsNSpellbooks Silver ring
    -Divine Pickaxe
    -Divine Shovel
    -Divine Axe
    -Divine Hoe

### Recipes:
    -Changed for Golden Pendant
    -Changed for Iron Pendant
    -Changed for Valkyrum Pendant
    -Changed for Valkyrum Ring
    -Changed for Arcanum Ring
    -Changed for Arcanum Amulet
    -Changed for Apprentice's Spell Book
    -Changed for Razor Wire
    -Changed for Enchanter's Bow
    -Changed for Enchanter's Crossbow
    -Changed for Enchanter's Knife
    -Changed for Enchanter's Sword
    -Changed for Enchanter's Mirror
    -Changed for Natural Clay Blend
    -Changed for Mystic Ingot
    -Moved all the shapeshifting root recipes to tree ritual
    -Added a lot of new shapeshifting root recipes

### Item Balance:
    -Ruby ring and pendant now stack together
    -Increased mining speed of the mycelial hoe
    -Removed extra block reach of valkyrum ring and pendant in favor of increasing the invincibility time

### Spell Balance:
    -Gravity glyph no longer works on budding amethyst and reinforced deepslate
    -Explosion glyph no longer deals damage to entities
    -Crush glyph no longer deals damage to entities
    -Cut glyph no longer deals damage to entities
    -Lightning glyph no longer deals damage to entities
    -Removed Cold Snap glyph
    -Removed Animate Block glyph
    -Removed Fangs Glyph
    -Removed Flare Glyph
    -Removed Summon Wolves Glyph
    -Removed Summon Vex Glyph
    -Removed Summon Undead Glyph
    -Removed Wind shear Glyph

### Other:
    -Fixed a bunch of tags that messed with a lot of recipes


# Patch 4.2.1

### Recipes:
    -Changed for Light Engineering Block
    -Changed for Heavy Engineering Block
    -Changed for Redstone Engineering Block
    -Changed for Iron Mechanical Component
    -Changed for Steel Mechanical Component
    -Added for Infusing Altar
    -Added for Flowering Azalea Bush
    -Added for Jacaranda Sapling
    -Added for Indigo Jacaranda Sapling
    -Added for Crimson Funguss
    -Added for Warped Funguss


### Other:
    -Fixed broken trumpet saplings tag


# Patch 4.3

### Removed Items:
    -Dark Key
    -Duplicate Storage Blocks for fruits and veggies
    -Alloying Altar
    -Blasting Altar
    -Phytogenic Insolator

### Added items:
    -Phytogenic Insolator(completely remade)
    
### Textures:
    -Unified the textures of veggie and fruits storage blocks

### New mods:
    -Just Enough Immersive Multiblocks
    -No Chat Restrictions

### Quests:
    -Spellcasting chapter is now properly invisible until unlocked
    -Added Multiblock Silo and Multiblock Tank to the Storage Chapter
    -Started work on tier 4 chapter

### Recipes:
    -Creosote can no longer be used as diesel generator fuel
    -Source Fluid can now be used as diesel generator fuel
    -Changed for Mechanical Crafter
    -Changed for Infusing Altar
    -Added for Electricity Essence
    -Added for Berry Quartz
    -Added for Electrum Ingot
    -Removed Duplicate Pitcher Plant cutting recipe
    -Changed for Offering Table
    -Added for Phytogro
    -Changed for Industrial Fertilizer
    -Fixed for Manipulation, Conjuration and Abjuration Essences
    -Create, IE and Thermal pressing machines now output 2 plates from treated wood and smooth stone
    -Changed for Tree Fertilizer
    -Changed for all cakes and pies

### Loot:
    -Fixed for stone ambrosium ore
    -Replaced Pumpkin Pie in chests with Apple pie slices
    -Changed Hero of the village loottable for Engineer, Machinist and Electrician

### Item balance:
    -More Aether items were made unbreakable:
        -Vampire Blade
        -Hammer of kingbdogz
        -Pig Slayer
        -Sentry Boots
    -Fixed the amount of hunger from bombegranate pie slice
    -Nerfed the amount of hunger from Durian Flesh
    
### Mob balance:
    -mobs can no longer spawn with enchanters Weapons
    -gusters are now blacklisted from all modifiers
    -snow queen is now correctly blacklisted from all modifiers


### Other:
    -Fixed Capturing Gem animation
    -You no longer get the fishing journal at the start of the game
    -Fixed a bunch of alembic issues
    -Fixed issues with some files on server
    -Disabled Spectral Hammer spell
    -Disabled Angel Wings spell
    -Disabled Summon Steed spell

Spells will only be disabled in new worlds or if you reset the server config
  
# Patch 4.3.1

### Removed Items:
    -Durian Shell
    -All of the IW bark
    -Ars Delight Bark
    
### Recipes:
    -Changed for cutting Durian
    -Fixed stainless steel block recipe

### Item Balance:
    -Giant sword now has 5.5 attack range

### Worldgen
    -Replace OhTheBiomesWeveGone blue berries with FruitsDelight blue berries

### Mob Balance:
    -Wolves and Axolotls now deal half of their damage as nature type

### Other:
    -Added missing texture for incomplete cake
    -Fixed Gravitite armor set bonus
    -Fixed Recycler and Kiln UI slots
    -Alloy Kiln is now properly breakable by pickaxe
    -Added emi info to the apatite ore
    -turned of gamerule for spawning phantoms

# Patch 4.3.2

### Updated the forge version

### Removed Items:
    -Phytogenic Insolator(this time for real)

### Recipes:
    -Fixed for ArsDelight teas 
    -Fixed for ArsDelight hornbeers
    -Fixed for Arch Soup
    -Fixed for Berry Quartz

### Item Balance:
    -Buffed Arch Soup
    -Buffed Horn Beers
    -Arch Soup and Horn Beers now stack to 64

# Patch 4.3.3

### Quests:
    -Fixed dependencies on tier 4 quests

### Recipes:
    -Removed for Irons Silver Ring
    -Added for Depth Strider Enchantment

### Item Balance:
    -Forgotten Hat no longer gives luck
    -Buffed Blade of Grass nature damage
    -Majestic Elytra is now unbreakable

### Loot:
    -Bats now drop coal and experience

### Other:
    -Fixed ponder for infusing altar
    -Removed update notifications from XaeroMinimap config

# Patch 4.3.4

### Item Balance:
    -All the gloves are now correctly unbreakable
    -All the minecart variants now stack to 64

### Recipes:
    -Removed duplicate bundle recipe
    -Removed for Sob Peanut Butter
    -Changed for Sweet Roll
    -Source Berry Roll
    -Added back recipes for netherite tools
    -Recycling Wooden Crucifix now grants arcane wood logs 
    -Added for Recycling minecarts
    -All the minecart variants can be processed into their ingredients in a cutting board(except regular minecart)
    -Updated sapphire ore texture

# Patch 4.3.5

### Recipes:
    -Removed Duplicate Lodestone recipe

### Other:
    -Fixed Ghostly Pickaxe repair ingredient
    -Fixed Alloy Kiln UI slots inputs

### Loot:
    -OhTheBiomesWeveGone blue berry bushes will now drop frutisdelight blueberries

# Patch 4.3.6

### Recipes:
    -Removed Delay on Lightning and Explosion Crafting due to bugs
    -Lowered volume on crafting the dimmension ripper

### Loot:
    -Fixed Golden Egg loot with silk touch

### Worldgen:
    -Reverted changed idas structures to their original form(for now)
    -Removed Quark Blocks should no longer appear in structures
    
### Other:
    -All the knifes can correctly mine tall grass now
    -Fixed GUI slots in elemental binder

# Patch 4.3.6

### Recipes:
    -Fixed duplicate recipe for bottle o` lightning
    -Changed for Blitz Mote
    -Added for Blitz Mote
    -Removed delay from some missed lightning crafting recipes

### Other:
    -Primitive items(except hammer and excavator) can now be repaired with flint

# Patch 4.3.7

### Worldgen:
    -Fixed replaced blocks in structures
    -All waystones inside structures are now correctly unbreakable like the ones in villages(they are all blackstone variant for now)

### Recipes:
    -Added for Explosive Arrow
    -Added for Lightning Arrow
    -Added for Power Arrow
    -Added for Bronze Ingot inside of the kiln and other alloy smelters

### Other:
    -Removed particles from enderium and ruby hook
    -Fixed Broken Eye of the storm boss
    -Updated Druidic Bestiary with specific amounts of damage and resistances(By Señor Random)

# Patch 4.3.8

### Item Balance:
    -Buffed Ice sword's durability to 1024

### Other:
    -Fixed Capturing Gem functionality(Old capturing gems need to be put into the crafting grid to clear the nbt data)

# Patch 4.3.9

### Other:
    -Fixed Quark's runic smithing template functionality
    
### Worldgen:
    -Fixed replaced blocks in structures(this time for real..I hope)

# Patch 5.0 Beta

### New Items:
    -Bronze Axe
    -Bronze Sword
    -Wooden Staff
    -Lumber Axe
    -Enchanted Clock
    -Emerald Lunchbox
    -Life Infused Lunchbox
    -Lumber Axe
    -Skyseeker Gloves
    -Soulstrider Gloves
    -Steel Gloves
    -Botanist Gloves
    -Lead Gloves
    -Silver Gloves
    -Arcane Gold Gloves
    -Etherium Gloves
    -Stormforged Pickaxe
    -Stormforged Axe
    -Stormforged Shovel
    -Stormforged Hoe
    -Phoenix Pickaxe
    -Phoenix Axe
    -Phoenix Shovel
    -Phoenix Hoe
    -Obsidian Pickaxe
    -Obsidian Axe
    -Obsidian Shovel
    -Obsidian Hoe
    -Obsidian Sword
    -Fiery Shovel
    -Fiery Axe
    -Fiery Hoe
    -Knightmetal Shovel
    -Knightmetal Hoe
    -Raw Gravitite
    -Gravitite Ingot
    -Gravitite Nugget
    -Gravitite Rod
    -Gravitite Gear
    -Gravitite Sheet
    -Eternity Token
    -Wizard Upgrade Smithing Template

### Removed Items:
    -Starbattery
    -immersiveengineering:
        -Windmill
        -Water Wheel
        -Thermoelectric Generator
        -Kinetic Dynamo
        -Windmill Blade
        -Windmill Sail
        -Nitrate Dust
    -Removed every unused thermal item(The mod is set to be entirely replaced in the next big patch)
        
### Updated Mods:
    -SophisticatedMods
    -ALI
    -AttributeFix
    -XaeroMinimap
    -XaeroWorldMap
    -Bookshelf
    -Copycats+
    -Cupboard
    -EccentricTome
    -EveryCompat
    -VanillaBackport
    -Platform
    -FastSuite
    -farmersdelight
    -KubejsDelight
    -FTBEssentials
    -FTBQuests
    -FzzyConfig
    -ImmedietalyFast
    -GeckoLib
    -Kiwi
    -KubejsNaturesAura
    -LootJS
    -ManaUnificationMod
    -MEED
    -ModernFix
    -MoonlightLib
    -PigPen
    -PufferfishAttributes
    -RangedJS
    -Tips
    -ToolStats
    -Tide
    -TooltipOverhaul
    -Waystones
    -CreativeCore
    -Horseman
    -Ldlib
    -LycheeTweaker
    -CreateVintageImprovements
    -TooltipOverhaul
    -Waystones
    -IronsSPellsNSpellbooks
    -EveryCompat
    -ExplorerCompass
    -TooManyRecipeViewers
    -FluffyFur
    -ChatHeads
    -clickableAdv
    -Collective
    -CupboardUtilities
    -EntityJS
    -farmersdelight
    -FTBChunks
    -FTBQuests
    -InsaneLib
    -IntegratedAPI
    -IDAS
    -Ldlib
    -Moonlight
    -OhtheTreesYoullGrow
    -Patchouli
    -Platform
    -RawVisualKeybinder
    -SillyOddities
    -StructureEssential
    -SuperMartinCoreLib
    -VanillaBackport
    -XaeroWaystoneCompatibility


### Removed mods:
    -Ht tree chop
    -ImprovedMobs
    -Big Brain
    -NoNametagedPeacefulDespawn
    -ColorfulHearts
    -InControl
    -ConnectibleChains
    -CoroUtil
    -PigPen
    -CerbonsAPI
    -DarkGlint
    -Athena
    -Fusion
    -TenshiLib

### Added mods:
    -EnhancedAI
    -InsaneLib
    -WitherReincarnated
    -OverflowingBars
    -Corpse
    -Corpse Complex
    -IllagersWearArmor
    -Apotheosis
    -MobPropertiesRandomness
    -ServerConfigUpdater
    -RadiumReforged
    -CrashAsistant
    -IronsLib
    -ReliableRemover
    -Pehkui
    -ReconnectibleChains
    -SophisticatedItemActions
    -SophisticatedSorter
    -Treeliable

### Reworked Items:
    -ArsN Warp Scroll(Put it in the crafting grid to change it into the new version) it can no longer create warp portals

### Recipes:
    -Added for Amethyst Rapier
    -Added for Infused Sapphire in sacrificial altar
    -Changed for Source Condenser
    -Fixed recycling recall potion output
    -Added for Blaze Totem
    -Added for Blitz Totem
    -Added for Blizz Totem
    -Added for Basalz Totem
    -Changed for Golden Lunchbox
    -Changed for Waystone Return Scroll
    -Added for Waystone Bound Scroll
    -Added for Waystone Warp Scroll
    -Added for Warp Stone
    -Changed for Ruby Brazier
    -Removed outdated recipes for zanite and skyjade tools
    -Added for all the aether gloves
    -Changed for Time in a Bottle
    -Changed for Gravitite Armor
    -Changed for Gravitite Ring
    -Removed Dimensional Tool Enchanting with extradimensional eye
    -Changed for Elytra
    -Changed for Collapsible Glider
    -Added for Candy Cane
    -Added for Candy Cane Sword
    -Changed for Redstone Breaker
    -Changed for decorative smithing templates:
        -Whale
        -Ascended
        -Mechanical
        -Mysterious
    -Added for Blaze Instruction Manual
    -Changed for Alchemy Boiler
    -Changed for Alchemy Furnace
    -Changed for Alchemy Machine
    -Added new fertilzers into garden cloche:
        -Create's tree fertilizer
        -Thermal's phytogro
        -Thermal's compost
    -Added for Fishing Rod
    -Changed for Filtered Hopper(Previously named Adept Hopper)
    -Changed for Hopper Enhancment
    -Changed for Ender Watcher
    -Fixed on of the Enigmatic Amulets recipe
    -Fixed recipes for wooden and stone plates in IE's metal press and Thermal's Compactor
    -Added for Eye of the Nebula
    -Hammer recipe now accepts every wooden rod
    -Changed for Redstone Aura Vaporizer
    -Fixed Looting 3 recipe not requiring golden sword
    -Added for Reinforced Tool Handle
    -Changed for Ender Tool Handle
    -Changed for all the alchemical dusts
    -Changed for Enchanted Calx
    -Changed for Distant Calx
    -Changed for Powder of Barrens
    -Changed for Powder of Bountiful Core
    -Changed for Powder of No Storage
    -Changed for Powder of Steady Growth
    -Changed for Powder of Fertility
    -Added for Spirit of Birthing
    -Fixed for etherium scythe
    -Added for making planks in a cutting board allowing early game automation of planks
    -Added for Squall Plate
    -Changed for Archmage Spell Book
    -Added for Yellow dye from Aura Bloom

### Textures:
    -Reworked Iron Scythe Textures
    -Tweaked some tools to match their materials
    -Reworked Filtered Hopper textures
    
### Worldgen:
    -Following Structures have been moved to aether and reworked:
        -Heavenly challanger
        -Heavenly conqueror
        -Heavenly rider
        -Mechanical Nest
    -Foundry structure has been moved to the nether
    -Scorched mines has been moved to the nether
    -Structures in aether are now more common
    -Replaced Blue berry bushes in forests
    -Twigs and Pebbles are more common

### Player Balance:
    -Player will now slowly gain arcane resistance with experience levels instead of losing it
    -Player now starts with -1 arcane resistance
    -Drowning damage can no longer be reduced and it no longer damages your armor
    -Fall damage can no longer be reduced with armor and it no longer damages your armor
    -You will no longer gain mana for crafting glyphs

### Armor Sets:
    -Added Cryomancer Set
    -Added Pyromancer Set
    -Added Electromancer Set
    -Added Priest Set
    -Added Plagued Set
    
### Item Balance:
    -Upgraded Hammers and Excavators mine more blocks
    -All the elytra variants will no longer count as armor items in case of wearing the Heart of The Golem
    -Most custom curios can now be equiped with right click(like armor)
    -Iron Scythe now also works as a hoe
    -Lead Warhaxe now also works as a axe
    -You can no longer use firework rockets with elytra and collapsible glider
    -Collapsible Glider, Elytra and Tarantula Hawk Elytra no longer give any armor
    -Buffed Durability of Elytra
    -Buffed Durability of Tarantula Hawk Elytra
    -Fiery Pickaxe is now slower
    -Etherium Tools are now faster
    -Etherium Tools are now unbreakable by default
    -Explorer Compass now has only 8 durability and costs 3 exp levels per search
    -Natures Compass now has only 64 durability and costs 1 exp level per search
    -Repairing is now done in the crafting table and was completely overhauled
    -Trident durability buffed to 2048

### Enchantments Balance:
    -Lowered max level of protection to 2
    -Lowered max level of sharpness to 3
    -Lowered max level of efficiency to 3
    -Removed Gold Fuelled 
    -Removed Harvester 
    -Removed Magic Protection 
    -Removed Gloves Reach
    -Removed Reactive

### Loot:
    -Buffed Warden loottable
    -Enchantment types and levels were heavily nerfed
    -Enchanted Books now appear in loottables
    -Changed Buried Treasure Loottable
    -Lapis ore now drops only one lapis lazuli per block(still works with fortune)

### Other:
    -Sorted emi tabs order
    -Changed the tooltip on ars nouveau essences to better represent how they are made
    -Changed items held by stonelings
    -KeepInventory gamerule is now off by default
    -You will now keep your armor, curios and items in both hand on death
    -On death your items will lose 10% od their durability
    -Remade the glass sword because it seems hardcoded to break after couple hits
    -Cactus Armor set bonus is no longer hidden
    -You can no longer hold LMB to attack
    -Logs are no longer harder to break
    -Fixed Sculk Tentacles spell not dealing damage
    -Fixed generation of removed ores with the powder of bountiful core
    -High Aura will no longer randomly bonemeal grass blocks and its variants
    -High Aura will no longer randomly bonemeal mossy stone blocks
    -IE's Alloy Kiln was completely disabled
    -Disabled Quark's Lock Rotation Feature
    -Disabled Quark's Better Elytra Rockets Feature
    -Disabled fireworks spell glyph

# Patch 5.0 Beta 2

### Worldgen:
    -Buffed twigs and pebbles generation

### New Items:
    -Bronze Warhammer

### Recipes:
    -Nerfed for Sturdy Mining Hammer and Excavator
    -Added repairing recipe to all the mining hammers and excavators
    -Naga Leggings and Chestplate now keep the nbt of their leather counterparts when crafted

### Other:
    -Added more Emi++ groups
    -Fixed a bug with double chests
    -Fixed attributes on enchanted watch

### ToDo for 5.0 Release:
    -Ponders for alchemy
    -Balancing Gloves
    -Balancing Loottables(mineshaft, aether, nether)
    -Add Ponder for twilight forest portal

# Patch 5.0 Beta 3

### Removed Mods:
    -FindMe(SophisticatedItemActions has the same functionality)

### New Items:
    -Dwarven Pickaxe
    -Dwarven Sword

### Recipes:
    -Added missing recipe for Depth Smithing Template
    -Added for campfire
    -Added for soul campfire

### Loot:
    -Reworked Dungeon loot
    -Reworked Mineshaft loot
    -Removed Enigmatic Legacy loot inserts
    -Leather Gloves no longer appear in every chest
    -Stage 3 Golden leaves now always drop gold leaf
    -You can now harvest Golden Leaves with silk touch or shears

### Spells:
    -Brought back all the changes made prior to 5.0

### Other:
    -Enderman no longer get instantly agressive towards cursed ring users
    -Fixed lack of cooldown when using axe to craft planks
    -Updated default options to include SophisticatedItemActions keybind
    -Realligned ender chest and magnet ring buttons

# Patch 5.0 Beta 4

### Removed Mods:
    -Modern UI

### Added Mods:
    -Gnetum

### Updated Mods:
    -SophisticatedMods
    -FTBQuests
    -ReliableRemover
    -ReliableRecipes
    -EMI
    -XaeroMinimap
    -VanillaBackport
    -Platform
    -MoonlightLib
    -ModernFix
    -CreateVintageImprovements
    -CrashAsistant
    -CraftingStationImproved
    -BetterAdvancements
    -Kiwi

### Recipes:
    -Changed for Tarantula Hawk Elytra
    -Changed for Majestic Elytra
    -Changed for Yeti Armor
    -Changed for Arctic Armor
    -Changed for Daybloom Ring
    -Added Repair Recipes for following items:
        -Primitive Mortar
        -Basic Mortar
        -Primitive Chisel
        -Basic Chisel
        -Primitive Saw
        -Basic Saw
        -Sacrificial Dagger
        -All the Magic Feathers
        -Brick Glue
        -Grafter
        -Blade of Grass
        -Ice Blade
        -Primitive Firestarter
        -Primitive Shield
        -Shield
        -Knightmetal Shield
        -Enchanter's Shield
        -The Terraformer
    -Removed for Mending Mixture

### Item Balance:
    -Replaced spell resistance with arcane damage resistance in magehunter
    -Rebalanced all the Gloves

### Mobs Balance:
    -Fixed a bug where every mob spawned with a tool in their offhand
    
### Textures:
    -Changed for Cut Onions(by Jamiscus)
    
### Other:
    -Different types of tall grass can now be used as decorators for TF portal
    -Trophies can no longer be equipped in curios slots
    -Enderman randomly teleporting and aggroing on cursed ring wearers is now 100 times less likely and has a reduced range of 8 blocks


# Patch 5.0.0

### Removed Items:
    -Removed WIP items from mods(they will never be completed)
    -Golden Stone Bricks
    -Golden Nether Bricks
    -Cheese Mold
    -Cheese Wheel
    -Cheese Curds
    -Nulch

### New Mods:
    -Fragmentum

### Updated Mods:
    -Treeliable
    -TooManyRecipeViewers
    -ReliableReplacer
    -FancyMenu
    -ModernFix
    -Loot journal
    -ManaUnificationMod
    -ReliableRemover
    -BetterAdvancements
    -DrippyLoadingScreen
    -ALI
    -CreativeCore
    -ArsNFlavoursNDelight
    -EnhancedAI
    -Gnetum
    -MobPropertiesRandomness
    -XaeroWorldMap
    -XaeroMinimap
    -VillagerNames
    -VanillaBackport
    -Collective
    -FTBChunks
    -FTBLibrary
    -IronsLib
    -IronsSPells
    -Platform
    -JadeAddons
    -ReliableReplacer
    -SophisticatedMods
    -EveryCompat
    -MoonlightLib

### Recipes:
    -Changed for Vine Lasso
    -Added for Capturing Gem
    -Removed for Mending Mixture(for real this time)
    -Added for Sulfur
    -Added for Cinnabar
    -Added for Sulfur Spike
    -Added for Summoning Sulfur Cube
    -Added for repairing Bow
    -Added for repairing Crossbow
    -Added for repairing Potato Cannon
    -Added for repairing Enchanter's Equipment
    -Changed for End Stone
    

### Tooltips:
    -Added for IE guidebook for easier search
    -Added for Wizard's Reborn guidebook for easier search

### Loottables:
    -Buffed sapling droprate of trumpet leaves

### Quests:
    -Adjusted the "Distilling the Elements" quest
    -Fixed description for the Armor Sets! quest

### Textures:
    -Changed for Basic Chisel

### Mob Balance:
    -Animals will be tempted by their food again
    -No Animal will spawn agressive

### Other:
    -Fixed cactus armor set bonus description
    -Removed the recipe for applying the Token of Eternity to items that are already unbreakable by default
    -Added missing forge tags to custom tools
    -Fixed missing tags on slime blocks
    -Fixed emi groups for ingots
    -Updated default options with SophisticatedSorter sorting
    -Removed all the enchanting stats from candle and bookshelves

# Patch 5.1.0

### New Mods:
    -InControl
    -EMI Ores
    -NaturesAuraPlus

### Updated Mods:
    -SophisticatedMods
    -ChatHeads

### Mobs Balance:
    -Creepers will no longer launch themselves
    -Creepers will no longer try to open up path for other mobs by destroying walls
    -Nerfed Creeper's health and speed
    -Nerfed Zombie's speed
    -Nerfed Skeleton's Maximum shooting range to 24
    -Necromancers will no longer spawn
    -Dropbears mob cap is now set to 5

### Item Balance:
    -Nerfed the pull speed on the hooks

### Player Balance:
    -You will now keep your entire hotbar on death
    -You will no longer lose hunger on death in Tier 0

### Recipes:
    -Removed Duplicate recipe for Ashen Sapling
    -Changed for Mob Catcher Upgrade
    -Changed for Advanced Mob Catcher Upgrade

### Quests:
    -Added token of the undying friendship as an additional reward for the "Horse for sale!" quest
    -Replaced bonemeal with tree fertilizer in "Assemble the ritual" quest (Tree fertilizer now works with tree ritual thanks to Wkhan)
    -Replaced Sandwich quest with "Emergency Sandwich" quest in the market chapter also no longer requires cutting board to buy

### Other:
    -Lowered pickup notifier volume by a half
    -Dormant Eye no longer displays negative block reach
    -Adjusted Mob Catcher Upgrades

# Patch 5.2

### Updated Mods:
    -SophisticatedMods
    -BiomeMusic
    -Collective
    -CrashAsistant
    -EMIores
    -Emi++
    -FluffyFur
    -Gnetum
    -IllagersWearArmor
    -ModernFix
    -MoonlightLib
    -OhTheBiomesWeveGone
    -OhtheTreesYoullGrow
    -ReconnectibleChains

### New Mods:
    -FTBChunksXXaeroCompat

### Removed Items:
    -Steel Shears

### Recipes:
    -Coke bricks now take any sand
    -Removed useless recipes for repairing steel tools

### Mob Balance:
    -Removed Melee attack changes
    -Swets can now be hit when its on your face

### Worldgen:
    -Changed Blocks in structures:
        -Tinkers Citadel
        -Archmages Tower
        -Tinkers Workshop
        -Enchanting Tower
        
### Item Balance:
    -Naga armor set bonus no longer grants shrinking

### Other:
    -Added missing flower tags to alliums
    -Added missing tags to Sunroot planks
    -Removed Other wood variants of SophisticatedStorage chests and barells from EMI 
    -Fixed broken rename of the solonion foodbook
    -Food Book, Book of Diverse Diet, Magic Book, Quest Book can now be put inside of a chiseled bookshelf
    -Fixed right click harvest on oddions and ars_nouveau fruit pods
    -Sourceberry cookies can now be put inside a jar
    -Tnt Minecarts, Chest Minecarts and glass item frames are now invisible on the minimap
    -Fixed Florus trees not working with treeliable

# Patch 5.2.1

### New mods:
    -Chronos Backup

### Removed Mods:
    -FTB backups

### Updated Mods:
    -Tide
    -NaturesAuraPlus
    -BiomeMusic
    -Collective
    -CreativeCore
    -EntityJS
    -EnhancedAI
    -GeckoLib
    -Horseman
    -InsaneLib
    -ItemPhysicsLite
    -ReconnectibleChains
    -SophisticatedMods
    -XaeroWorldMap

### Worldgen:
    -Fixed a couple missing block swaps from tinkers citadel

### Mob Balance:
    -Removed Web throwing spiders
    -Machinegun skeletons now only spawn after unlocking the nether

### Recipes:
    -You can now get pebbles by right clicking stone with a pickaxe

### Quests:
    -Reworked Archfisher Quest Chapter
    -Removed Lore Collector Quest Chapter
    -Removed Headhunter Quest Chapter
    -Added missing spells for Sorcerer Supreme Quest Chapter
    -Added missing weapons for Bladesmith Quest Chapter
    -Disabled completion toast for all the Ultimate Collector Quests, Automation and storage Quests 

### Villagers:
    -Wandering Trader will no longer sell pathfinder's quills

### Player Balance:
    -Irons mana is now equal to mana unification mana(this is a buff)
    
### Other:
    -Flower Boxes can now hold 3 flowers instead of one
    -Added missing golden flower tag to aether flowers
    -Fixed Wizard smithing template tooltip
    -Fixed Herbivorous Absorber aura generation amounts

# Patch 5.2.2

### Updated Mods: 
    -TooManyRecipeViewers
    -UniversalSawmill
    -SophisticatedMods +
    -NaturesAuraPlus 
    -BiomeMusic
    -Collective
    -EveryCompat
    -FancyMenu
    -ImmediatelyFast
    -Kiwi
    -ModernFix
    -ReliableReplacer
    

### Item Balance:
    -Fixed Phantom and Naga gloves lack of stats

### Quests:
    -Fixed "Flimsy Journal" quest only working with empty book
    -Added rewards for "Wixie Charm" and "Canopy Dimnisher" quests
    -Fixed "Ziplines!" Quest not consuming gold coins

### Patchouli Books:
    -Fixed a Blaze entry in Druidic Bestiary
    -Added an entry for Stonelings in Druidic Bestiary


# Patch 5.2.3

### Other:
    -Fixed all the items that gave max mana or mana regen

### Loottables:
    -Reworked TF basement loottable
    -Reworked TF fancy well loottable

# Patch 5.3

### Added Mods:
    -CertainQuestAdditions
    -RemapIds
    
### Removed Mods:
    -Pretty Pipes
    -VintageKubejs
    
### Removed Items:
    -Vilenium stuff
    -Sarcon stuff
    -Constantan stuff
    -Invar stuff
    -Singalum stuff
    -Rose Gold stuff

### Updated Mods:
    -Balm
    -EntityJS
    -IronsLib
    -IronsSPellsNSpellbooks
    -SophisticatedMods
    -TooltipOverhaul
    -ReliableRecipes
    -NaturesAuraPlus
    -WizardsReborn
    -XaeroMinimap
    -XaeroWorldMap

### Item Balance:
    -Increased range of bellows from 5 to 12 and power from 2 to 3.5

### Villagers:
    -Fixed shephard cheese trades
    -Buffed lapis trade

### Recipes:
    -Removed duplicate recipe for Token of Fortitute
    -Changed for Arcacite
    -Changed for Arcacite Polishing Mixture
    -Changed for backpack
    -Changed for Polished Rose Quartz
    -Fixed clicking with pickaxes on stone granting pebbles

### Mob balance:
    -Machinegun skeletons now spawn in every tier after unlocking the nether(previously they stopped spawning upon unlocking the aether)
    -Fishing mobs can no longer steal your items

### Other:
    -Fixed missing hydra entries in druidic bestiary
    -Removed Quests that required removed items

### Known bugs:
    -Sophisticatedstorage new wood variants shows recipe with the lever but it needs redstone torch to craft

# Patch 5.3.1

### Updated all the resourcepacks

### Updated Mods:
    -WizardsReborn
    -SillyOddities
    -ReconnectibleChains
    -ReliableRemover
    -SophisticatedStorage
    -XaeroMinimap
    -XaeroWorldMap
    -FancyMenu

### New Mods:
    -ReliableRequiem

### Removed Mods:
    -RapidLeafDecay
    -VintageImprovements
    -CorpseComplex

### Recipes:
    -Fixed all the rods and plates recipes
    -Beds and Sleeping Bags are now cheaper 

### Item Balance:
    -Added Froststalker Helmet and Unsettling Kimono to the hunter armor set
    -Added missing armor set bonuses:
        -Netherite Battlemage
        -Cultist
    -Rebalanced Froststalker Helmet
    -Guide to Animal Companionship is now always kept on death

# Patch 5.4

### Removed Mods:
    -XaeroWaystoneCompatibility

### Updated Mods:
    -Treeliable
    -XaeroMinimap
    -XaeroWorldMap
    -SuperMartinCoreLib
    -SophisticatedMods
    -ReliableRemover
    -ReliableRecipes
    -ReconnectibleChains
    -Multiblocked2
    -FancyMenu
    -LdLib
    -MouseTweaks
    -MEED
    -ModernFix
    -ChronosBackups
    -Jade
    -Fragmentum
    -Gnetum
    -Horseman
    -EntityJS
    -CrashAsistant
    -ChatHeads
    -Balm
    -DrippyLoadingScreen

### Removed Items:
    -Pitcher Root
    -Pitcher Root Bundle
    -Create's Copper Sheet
    -Create's Golden Sheet
    -WR's Arcane Gold Sheet
    -Create's Brass Sheet
    -Create's Iron Sheet
    
### Recipes
    -Fixed Pale Oak wood related recipes
    -Fixed Andesite Alloy gear recipe
    -Changed for WizardsReborn Pies
    -Added for Life Infused Lunchbox
    -Changed for Wayfinder of the Damned

### Item Balance:
    -Changed hunger and saturation for WizardsReborn Pies and Pie slices
    -TwilightForest's Bugs cannot be worn in the curios head slot anymore
    -Asparagus Seeds and Shelf Fungi are now compostable
    -Phantom Armor no longer loses durability on death
    -Buffed The Enchanted Spellbook

### Other:
    -You can now right click harvest just the top block of hemp crop
    -Reenabled different wood types for soph storage blocks in EMI

### Patch 5.5.0

### New Items:
    -Greater variants of the lesser rings

### New Mods:
    -DruidicQuestCore

### Updated Mods:
    -MEED
    -SophisticatedBackpacks
    -SophisticatedStorage
    -ChatHeads
    -SuperMartinCoreLib
    -CorgiLib
    -Tide
    -BetterAdvancements

### Removed Item:
    -Electrum Plate
    
### Recipes:
    -Changed for Arcane Gold Carrot

### Block Changes:
    -Changed the Gold Leaf Block texture
    -Sturdy Deepslate and Sturdy Deepslate Slab are now immovable by pistons

### Mob Changes:
    -Bulky Zombies no longer have 1% chance to not spawn with any helmet

### Item Changes:
    -Nerfed Wandering Magician Hood
    -Buffed Scarecrow Hat
    -Buffed Scarecrow Boots
    -Added Scarecrow Partial Armor Set Bonus
    -Scarecrow Armor Set Bonus now applies slowness for 8 seconds to your attack targets
    -Rebalanced Wizard Armor
    -Completely Reworked Chainmail Armor
    -Changed textures for lesser rings
    -Buffed all the lesser rings
    -Replaced lesser arcane ring with lesser evocation ring
    -Capturing Gem can no longer capture corpses

### Other:
    -Arcenomicon is no longer granted after certain amount of time
    -You can get more hearts from eating unique foods
    -Removed Cheese curds from the list of unique foods


# Patch 5.6.0

### Removed Mods:
    -ThermalIntegration
    -ThermalDynamics
    -ThermalExpansion
    -ThermalInnovation
    -KubejsThermal

### Updated Mods:
    -DruidicQuestCore
    -MEED
    -ChatHeads
    -ModernFix
    -SophisticatedMods

### Recipes:
    -Changed for all the bombs, grenades and tnt variants
    -Changed for Aquachow, Deep Aquachow and Junk Net
    -Fixed the Redstone Core Recipe

### Item Changes:
    -All the steel materials have been readded with different textures
    -Rebalanced Archer's Glove
    -Rebalanced Chainmail Glove
    -Buffed the Novelty Hat
    
### Other:
    -Gamerule KeepInventory is no longer being set to off after logging in


# Patch 5.6.1

### Updated Mods:
    -SuperMartinCoreLib
    -CupboardUtilities
    -Druidic Quest Core
    *Adds 6 new early game wands and changes the nature missile spell

### Removed Mods:
    -InGameNBTedit

### Removed Items:
    -Skelewag Sword

### Loot:
    -Increased chance to drop novelty hat from skelewags

### Quests:
    -Dimensional Ripper is now an optional task in "Visit the Twilight Forest!" Quest
    -Fixed a typo in "Staff of Baldur" Quest

### Worldgen:
    -Alchemist Cauldron in Mangrove Hut has been replaced with regular Cauldron

### Recipes:
    -Removed for pebbles with pickaxe clicking on the stone

### Item Changes:
    -Buffed saturation of all the cookies

# Patch 5.6.2

### Updated Mods:
    -ReliableRemover
    -RemapIds
    -Emi++
    -SuperMartinCoreLib
    -CrashAsistant
    -InControl
    -MEED
    -ChatHeads
    -IntegratedAPI
    -SophisticatedMods

### Recipes:
    -Added recipes for repairing knives
    
### Quests:
    -Fixed a quest in master accessorizer
    
### Worldgen:
    -Replaced Windmill bearing in the Brickhouse stracture with andesite casing

### Other:
    -Basic Tier Upgrade now works on every chest and double chest

### Mob Balance:
    -Disabled Biting Mobs(hitting back when you hit them)
    -Disabled Panic when on fire